


.dijitReset {
	
	margin:0;
	border:0;
	padding:0;
	font: inherit;
	line-height:normal;
	color: inherit;
}
.dj_a11y .dijitReset {
	-moz-appearance: none; 
}
.dijitInline {
	
	display:inline-block;			
	#zoom: 1; 
	#display:inline; 
	border:0;
	padding:0;
	vertical-align:middle;
	#vertical-align: auto;	
}
table.dijitInline {
	
	display:inline-table;
	box-sizing: content-box; -moz-box-sizing: content-box;
}
.dijitHidden {
	
	display: none !important;
}
.dijitVisible {
	
	display: block !important;	
	position: relative;			
}
.dj_ie6 .dijitComboBox .dijitInputContainer,
.dijitInputContainer {
	
	#zoom: 1;
	overflow: hidden;
	float: none !important; 
	position: relative;
}
.dj_ie7 .dijitInputContainer {
	float: left !important; 
	clear: left;
	display: inline-block !important; 
}
.dj_ie .dijitSelect input,
.dj_ie input.dijitTextBox,
.dj_ie .dijitTextBox input {
	font-size: 100%;
}
.dijitSelect .dijitButtonText {
	float: left;
	vertical-align: top;
}
TABLE.dijitSelect {
	padding: 0 !important; 
	border-collapse: separate; 
}
.dijitTextBox .dijitSpinnerButtonContainer,
.dijitTextBox .dijitArrowButtonContainer,
.dijitValidationTextBox .dijitValidationContainer {
	float: right;
	text-align: center;
}
.dijitSelect input.dijitInputField,
.dijitTextBox input.dijitInputField {
	
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.dijitValidationTextBox .dijitValidationContainer {
	display: none;
}
.dijitTeeny {
	font-size:1px;
	line-height:1px;
}
.dijitOffScreen { 
	position: absolute !important;
	left: -10000px !important;
	top: -10000px !important;
}
.dijitPopup {
	position: absolute;
	background-color: transparent;
	margin: 0;
	border: 0;
	padding: 0;
	-webkit-overflow-scrolling: touch;
}
.dijitPositionOnly {
	
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
	background-image: none !important;
	height: auto !important;
	width: auto !important;
}
.dijitNonPositionOnly {
	
	float: none !important;
	position: static !important;
	margin: 0 0 0 0 !important;
	vertical-align: middle !important;
}
.dijitBackgroundIframe {
	
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	border: 0;
	padding: 0;
	margin: 0;
}
.dijitDisplayNone {
	
	display:none !important;
}
.dijitContainer {
	
	overflow: hidden;	
}
.dj_a11y .dijitIcon,
.dj_a11y div.dijitArrowButtonInner, 
.dj_a11y span.dijitArrowButtonInner,
.dj_a11y img.dijitArrowButtonInner,
.dj_a11y .dijitCalendarIncrementControl,
.dj_a11y .dijitTreeExpando {
	
	display: none;
}
.dijitSpinner div.dijitArrowButtonInner {
	display: block; 
}
.dj_a11y .dijitA11ySideArrow {
	display: inline !important; 
	cursor: pointer;
}
.dj_a11y .dijitCalendarDateLabel {
	padding: 1px;
	border: 0px !important;
}
.dj_a11y .dijitCalendarSelectedDate .dijitCalendarDateLabel {
	border-style: solid !important;
	border-width: 1px !important;
	padding: 0;
}
.dj_a11y .dijitCalendarDateTemplate {
	padding-bottom: 0.1em !important;	
	border: 0px !important;
}
.dj_a11y .dijitButtonNode {
	border: black outset medium !important;
	
	padding: 0 !important;
}
.dj_a11y .dijitArrowButton {
	padding: 0 !important;
}
.dj_a11y .dijitButtonContents {
	margin: 0.15em; 
}
.dj_a11y .dijitTextBoxReadOnly .dijitInputField,
.dj_a11y .dijitTextBoxReadOnly .dijitButtonNode {
	border-style: outset!important;
	border-width: medium!important;
	border-color: #999 !important;
	color:#999 !important;
}
.dijitButtonNode * {
	vertical-align: middle;
}
.dijitSelect .dijitArrowButtonInner,
.dijitButtonNode .dijitArrowButtonInner {
	
	background: no-repeat center;
	width: 12px;
	height: 12px;
	direction: ltr; 
}
.dijitLeft {
	
	background-position:left top;
	background-repeat:no-repeat;
}
.dijitStretch {
	
	white-space:nowrap;			
	background-repeat:repeat-x;
}
.dijitRight {
	
	#display:inline;				
	background-position:right top;
	background-repeat:no-repeat;
}
.dj_gecko .dj_a11y .dijitButtonDisabled .dijitButtonNode {
	opacity: 0.5;
}
.dijitToggleButton,
.dijitButton,
.dijitDropDownButton,
.dijitComboButton {
	
	margin: 0.2em;
	vertical-align: middle;
}
.dijitButtonContents {
	display: block;		
}
td.dijitButtonContents {
	display: table-cell;	
}
.dijitButtonNode img {
	
	vertical-align:middle;
	
}
.dijitToolbar .dijitComboButton {
	
	border-collapse: separate;
}
.dijitToolbar .dijitToggleButton,
.dijitToolbar .dijitButton,
.dijitToolbar .dijitDropDownButton,
.dijitToolbar .dijitComboButton {
	margin: 0;
}
.dijitToolbar .dijitButtonContents {
	
	padding: 1px 2px;
}
.dj_webkit .dijitToolbar .dijitDropDownButton {
	padding-left: 0.3em;
}
.dj_gecko .dijitToolbar .dijitButtonNode::-moz-focus-inner {
	padding:0;
}
.dijitSelect {
	border:1px solid gray;
}
.dijitButtonNode {
	
	border:1px solid gray;
	margin:0;
	line-height:normal;
	vertical-align: middle;
	#vertical-align: auto;
	text-align:center;
	white-space: nowrap;
}
.dj_webkit .dijitSpinner .dijitSpinnerButtonContainer {
	
	line-height:inherit;
}
.dijitTextBox .dijitButtonNode {
	border-width: 0;
}
.dijitSelect,
.dijitSelect *,
.dijitButtonNode,
.dijitButtonNode * {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dj_ie .dijitButtonNode {
	
	zoom: 1;
}
.dj_ie .dijitButtonNode button {
	
	overflow: visible;
}
div.dijitArrowButton {
	float: right;
}
.dijitTextBox {
	border: solid black 1px;
	#overflow: hidden; 
	width: 15em;	
	vertical-align: middle;
}
.dijitTextBoxReadOnly,
.dijitTextBoxDisabled {
	color: gray;
}
.dj_safari .dijitTextBoxDisabled input {
	color: #B0B0B0; 
}
.dj_safari textarea.dijitTextAreaDisabled {
	color: #333; 
}
.dj_gecko .dijitTextBoxReadOnly input.dijitInputField, 
.dj_gecko .dijitTextBoxDisabled input {
	-moz-user-input: none; 
}
.dijitPlaceHolder {
	
	color: #AAAAAA;
	font-style: italic;
	position: absolute;
	top: 0;
	left: 0;
	#filter: ""; 
	white-space: nowrap;
}
.dijitTimeTextBox {
	width: 8em;
}
.dijitTextBox input:focus {
	outline: none;	
}
.dijitTextBoxFocused {
	outline: 5px -webkit-focus-ring-color;
}
.dijitSelect input,
.dijitTextBox input {
	float: left; 
}
.dj_ie6 input.dijitTextBox,
.dj_ie6 .dijitTextBox input {
	float: none;
}
.dijitInputInner {
	
	border:0 !important;
	background-color:transparent !important;
	width:100% !important;
	
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.dj_a11y .dijitTextBox input {
	margin: 0 !important;
}
.dijitValidationTextBoxError input.dijitValidationInner,
.dijitSelect input,
.dijitTextBox input.dijitArrowButtonInner {
	
	text-indent: -2em !important;
	direction: ltr !important;
	text-align: left !important;
	height: auto !important;
	#text-indent: 0 !important;
	#letter-spacing: -5em !important;
	#text-align: right !important;
}
.dj_ie .dijitSelect input,
.dj_ie .dijitTextBox input,
.dj_ie input.dijitTextBox {
	overflow-y: visible; 
	line-height: normal; 
}
.dijitSelect .dijitSelectLabel span {
	line-height: 100%;
}
.dj_ie .dijitSelect .dijitSelectLabel {
	line-height: normal;
}
.dj_ie6 .dijitSelect .dijitSelectLabel,
.dj_ie7 .dijitSelect .dijitSelectLabel,
.dj_ie8 .dijitSelect .dijitSelectLabel,
.dj_iequirks .dijitSelect .dijitSelectLabel,
.dijitSelect td,
.dj_ie6 .dijitSelect input,
.dj_iequirks .dijitSelect input,
.dj_ie6 .dijitSelect .dijitValidationContainer,
.dj_ie6 .dijitTextBox input,
.dj_ie6 input.dijitTextBox,
.dj_iequirks .dijitTextBox input.dijitValidationInner,
.dj_iequirks .dijitTextBox input.dijitArrowButtonInner,
.dj_iequirks .dijitTextBox input.dijitSpinnerButtonInner,
.dj_iequirks .dijitTextBox input.dijitInputInner,
.dj_iequirks input.dijitTextBox {
	line-height: 100%; 
}
.dj_a11y input.dijitValidationInner,
.dj_a11y input.dijitArrowButtonInner {
	
	text-indent: 0 !important;
	width: 1em !important;
	#text-align: left !important;
	color: black !important;
}
.dijitValidationTextBoxError .dijitValidationContainer {
	display: inline;
	cursor: default;
}
.dijitSpinner .dijitSpinnerButtonContainer,
.dijitComboBox .dijitArrowButtonContainer {
	
	border-width: 0 0 0 1px !important; 
}
.dj_a11y .dijitSelect .dijitArrowButtonContainer,
.dijitToolbar .dijitComboBox .dijitArrowButtonContainer {
	
	border-width: 0 !important;
}
.dijitComboBoxMenu {
	
	list-style-type: none;
}
.dijitSpinner .dijitSpinnerButtonContainer .dijitButtonNode {
	
	border-width: 0;
}
.dj_ie .dj_a11y .dijitSpinner .dijitSpinnerButtonContainer .dijitButtonNode {
	clear: both; 
}
.dj_ie .dijitToolbar .dijitComboBox {
	
	vertical-align: middle;
}
.dijitTextBox .dijitSpinnerButtonContainer {
	width: 1em;
	position: relative !important;
	overflow: hidden;
}
.dijitSpinner .dijitSpinnerButtonInner {
	width:1em;
	visibility:hidden !important; 
	overflow-x:hidden;
}
.dijitComboBox .dijitButtonNode,
.dijitSpinnerButtonContainer .dijitButtonNode {
	border-width: 0;
}
.dj_a11y .dijitSpinnerButtonContainer .dijitButtonNode {
	border-width: 0px !important;
	border-style: solid !important;
}
.dj_a11y .dijitTextBox .dijitSpinnerButtonContainer,
.dj_a11y .dijitSpinner .dijitArrowButtonInner,
.dj_a11y .dijitSpinnerButtonContainer input {
	width: 1em !important;
}
.dj_a11y .dijitSpinner .dijitArrowButtonInner {
	margin: 0 auto !important; 
}
.dj_ie .dj_a11y .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	padding-left: 0.3em !important;
	padding-right: 0.3em !important;
	margin-left: 0.3em !important;
	margin-right: 0.3em !important;
	width: 1.4em !important;
}
.dj_ie7 .dj_a11y .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	padding-left: 0 !important; 
	padding-right: 0 !important;
	width: 1em !important;
}
.dj_ie6 .dj_a11y .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	margin-left: 0.1em !important;
	margin-right: 0.1em !important;
	width: 1em !important;
}
.dj_iequirks .dj_a11y .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 2em !important;
}
.dijitSpinner .dijitSpinnerButtonContainer .dijitArrowButton {
	
	padding: 0;
	position: absolute !important;
	right: 0;
	float: none;
	height: 50%;
	width: 100%;
	bottom: auto;
	left: 0;
	right: auto;
}
.dj_iequirks .dijitSpinner .dijitSpinnerButtonContainer .dijitArrowButton {
	width: auto;
}
.dj_a11y .dijitSpinnerButtonContainer .dijitArrowButton {
	overflow: visible !important;
}
.dijitSpinner .dijitSpinnerButtonContainer .dijitDownArrowButton {
	top: 50%;
	border-top-width: 1px !important;
}
.dijitSpinner .dijitSpinnerButtonContainer .dijitUpArrowButton {
	#bottom: 50%;	
	top: 0;
}
.dijitSpinner .dijitArrowButtonInner {
	margin: auto;
	overflow-x: hidden;
	height: 100% !important;
}
.dj_iequirks .dijitSpinner .dijitArrowButtonInner {
	height: auto !important;
}
.dijitSpinner .dijitArrowButtonInner .dijitInputField {
	-moz-transform: scale(0.5);
	-moz-transform-origin: center top;
	-webkit-transform: scale(0.5);
	-webkit-transform-origin: center top;
	-o-transform: scale(0.5);
	-o-transform-origin: center top;
	transform: scale(0.5);
	transform-origin: left top;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100%;
	visibility: hidden;
}
.dj_ie .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	zoom: 50%; 
}
.dijitSpinner .dijitSpinnerButtonContainer .dijitArrowButtonInner {
	overflow: hidden;
}
.dj_a11y .dijitSpinner .dijitSpinnerButtonContainer .dijitArrowButton {
	width: 100%;
}
.dj_iequirks .dj_a11y .dijitSpinner .dijitSpinnerButtonContainer .dijitArrowButton {
	width: 1em; 
}
.dj_a11y .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	vertical-align:top;
	visibility: visible;
}
.dj_a11y .dijitSpinnerButtonContainer {
	width: 1em;
}
.dijitCheckBox,
.dijitRadio,
.dijitCheckBoxInput {
	padding: 0;
	border: 0;
	width: 16px;
	height: 16px;
	background-position:center center;
	background-repeat:no-repeat;
	overflow: hidden;
}
.dijitCheckBox input,
.dijitRadio input {
	margin: 0;
	padding: 0;
	display: block;
}
.dijitCheckBoxInput {
	
	opacity: 0;
}
.dj_ie .dijitCheckBoxInput {
	filter: alpha(opacity=0);
}
.dj_a11y .dijitCheckBox,
.dj_a11y .dijitRadio {
	
	width: auto !important;
	height: auto !important;
}
.dj_a11y .dijitCheckBoxInput {
	opacity: 1;
	filter: none;
	width: auto;
	height: auto;
}
.dj_a11y .dijitFocusedLabel {
	
	border: 1px dotted;
	outline: 0px !important;
}
.dijitProgressBar {
    z-index: 0; 
}
.dijitProgressBarEmpty {
	
	position:relative;overflow:hidden;
	border:1px solid black; 	
	z-index:0;			
}
.dijitProgressBarFull {
	
	position:absolute;
	overflow:hidden;
	z-index:-1;
	top:0;
	width:100%;
}
.dj_ie6 .dijitProgressBarFull {
	height:1.6em;
}
.dijitProgressBarTile {
	
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:0;
	padding:0;
	width: 100%;    
	height:auto;
	background-color:#aaa;
	background-attachment: fixed;
}
.dj_a11y .dijitProgressBarTile {
	
	border-width:2px;
	border-style:solid;
	background-color:transparent !important;
}
.dj_ie6 .dijitProgressBarTile {
	
	position:static;
	
	height:1.6em;
}
.dijitProgressBarIndeterminate .dijitProgressBarTile {
	
}
.dijitProgressBarIndeterminateHighContrastImage {
	display:none;
}
.dj_a11y .dijitProgressBarIndeterminate .dijitProgressBarIndeterminateHighContrastImage {
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
.dijitProgressBarLabel {
	display:block;
	position:static;
	width:100%;
	text-align:center;
	background-color:transparent !important;
}
.dijitTooltip {
	position: absolute;
	z-index: 2000;
	display: block;
	
	left: 0;
	top: -10000px;
	overflow: visible;
}
.dijitTooltipContainer {
	border: solid black 2px;
	background: #b8b5b5;
	color: black;
	font-size: small;
}
.dijitTooltipFocusNode {
	padding: 2px 2px 2px 2px;
}
.dijitTooltipConnector {
	position: absolute;
}
.dj_a11y .dijitTooltipConnector {
	display: none;	
}
.dijitTooltipData {
	display:none;
}
.dijitLayoutContainer {
	position: relative;
	display: block;
	overflow: hidden;
}
.dijitAlignTop,
.dijitAlignBottom,
.dijitAlignLeft,
.dijitAlignRight {
	position: absolute;
	overflow: hidden;
}
body .dijitAlignClient { position: absolute; }
.dijitBorderContainer, .dijitBorderContainerNoGutter {
	position:relative;
	overflow: hidden;
    z-index: 0; 
}
.dijitBorderContainerPane,
.dijitBorderContainerNoGutterPane {
	position: absolute !important;	
	z-index: 2;		
}
.dijitBorderContainer > .dijitTextArea {
	
	resize: none;
}
.dijitGutter {
	
	position: absolute;
	font-size: 1px;		
}
.dijitSplitter {
	position: absolute;
	overflow: hidden;
	z-index: 10;		
	background-color: #fff;
	border-color: gray;
	border-style: solid;
	border-width: 0;
}
.dj_ie .dijitSplitter {
	z-index: 1;	
}
.dijitSplitterActive {
	z-index: 11 !important;
}
.dijitSplitterCover {
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.dijitSplitterCoverActive {
	z-index:3 !important;
}
.dj_ie .dijitSplitterCover {
	background: white;
	opacity: 0;
}
.dj_ie6 .dijitSplitterCover,
.dj_ie7 .dijitSplitterCover,
.dj_ie8 .dijitSplitterCover {
	filter: alpha(opacity=0);
}
.dijitSplitterH {
	height: 7px;
	border-top:1px;
	border-bottom:1px;
	cursor: row-resize;
	-webkit-tap-highlight-color: transparent;
}
.dijitSplitterV {
	width: 7px;
	border-left:1px;
	border-right:1px;
	cursor: col-resize;
	-webkit-tap-highlight-color: transparent;
}
.dijitSplitContainer {
	position: relative;
	overflow: hidden;
	display: block;
}
.dijitSplitPane {
	position: absolute;
}
.dijitSplitContainerSizerH,
.dijitSplitContainerSizerV {
	position:absolute;
	font-size: 1px;
	background-color: ThreeDFace;
	border: 1px solid;
	border-color: ThreeDHighlight ThreeDShadow ThreeDShadow ThreeDHighlight;
	margin: 0;
}
.dijitSplitContainerSizerH .thumb, .dijitSplitterV .dijitSplitterThumb {
	overflow:hidden;
	position:absolute;
	top:49%;
}
.dijitSplitContainerSizerV .thumb, .dijitSplitterH .dijitSplitterThumb {
	position:absolute;
	left:49%;
}
.dijitSplitterShadow,
.dijitSplitContainerVirtualSizerH,
.dijitSplitContainerVirtualSizerV {
	font-size: 1px;
	background-color: ThreeDShadow;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: Alpha(Opacity=50);
	margin: 0;
}
.dijitSplitContainerSizerH, .dijitSplitContainerVirtualSizerH {
	cursor: col-resize;
}
.dijitSplitContainerSizerV, .dijitSplitContainerVirtualSizerV {
	cursor: row-resize;
}
.dj_a11y .dijitSplitterH {
	border-top:1px solid #d3d3d3 !important;
	border-bottom:1px solid #d3d3d3 !important;
}
.dj_a11y .dijitSplitterV {
	border-left:1px solid #d3d3d3 !important;
	border-right:1px solid #d3d3d3 !important;
}
.dijitContentPane {
	display: block;
	overflow: auto;	
	-webkit-overflow-scrolling: touch;
}
.dijitContentPaneSingleChild {
	
	overflow: hidden;
}
.dijitContentPaneLoading .dijitIconLoading,
.dijitContentPaneError .dijitIconError {
	margin-right: 9px;
}
.dijitTitlePane {
	display: block;
	overflow: hidden;
}
.dijitFieldset {
	border: 1px solid gray;
}
.dijitTitlePaneTitle, .dijitFieldsetTitle {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitTitlePaneTitleFixedOpen, .dijitTitlePaneTitleFixedClosed,
.dijitFieldsetTitleFixedOpen, .dijitFieldsetTitleFixedClosed {
	
	cursor: default;
}
.dijitTitlePaneTitle * {
	vertical-align: middle;
}
.dijitTitlePane .dijitArrowNodeInner, .dijitFieldset .dijitArrowNodeInner {
	
	display: none;
}
.dj_a11y .dijitTitlePane .dijitArrowNodeInner, .dj_a11y .dijitFieldset .dijitArrowNodeInner {
	
	display: inline;
	font-family: monospace;		
}
.dj_a11y .dijitTitlePane .dijitArrowNode, .dj_a11y .dijitFieldset .dijitArrowNode {
	
	display: none;
}
.dijitTitlePaneTitleFixedOpen .dijitArrowNode, .dijitTitlePaneTitleFixedOpen .dijitArrowNodeInner,
.dijitTitlePaneTitleFixedClosed .dijitArrowNode, .dijitTitlePaneTitleFixedClosed .dijitArrowNodeInner,
.dijitFieldsetTitleFixedOpen .dijitArrowNode, .dijitFieldsetTitleFixedOpen .dijitArrowNodeInner,
.dijitFieldsetTitleFixedClosed .dijitArrowNode, .dijitFieldsetTitleFixedClosed .dijitArrowNodeInner {
	
	display: none !important;	
}
.dj_ie6 .dijitTitlePaneContentOuter,
.dj_ie6 .dijitTitlePane .dijitTitlePaneTitle {
	
	zoom: 1;
}
.dijitColorPalette {
	border: 1px solid #999;
	background: #fff;
	position: relative;
}
.dijitColorPalette .dijitPaletteTable {
	
	padding: 2px 3px 3px 3px;
	position: relative;
	overflow: hidden;
	outline: 0;
	border-collapse: separate;
}
.dj_ie6 .dijitColorPalette .dijitPaletteTable,
.dj_ie7 .dijitColorPalette .dijitPaletteTable,
.dj_iequirks .dijitColorPalette .dijitPaletteTable {
	
	padding: 0;
	margin: 2px 3px 3px 3px;
}
.dijitColorPalette .dijitPaletteCell {
	
	font-size: 1px;
	vertical-align: middle;
	text-align: center;
	background: none;
}
.dijitColorPalette .dijitPaletteImg {
	
	padding: 1px;		
	border: 1px solid #999;
	margin: 2px 1px;
	cursor: default;
	font-size: 1px;		
}
.dj_gecko .dijitColorPalette .dijitPaletteImg {
	padding-bottom: 0;	
}
.dijitColorPalette .dijitColorPaletteSwatch {
	
	width: 14px;
	height: 12px;
}
.dijitPaletteTable td {
		padding: 0;
}
.dijitColorPalette .dijitPaletteCell:hover .dijitPaletteImg {
	
	border: 1px solid #000;
}
.dijitColorPalette .dijitPaletteCell:active .dijitPaletteImg,
.dijitColorPalette .dijitPaletteTable .dijitPaletteCellSelected .dijitPaletteImg {
	border: 2px solid #000;
	margin: 1px 0;	
}
.dj_a11y .dijitColorPalette .dijitPaletteTable,
.dj_a11y .dijitColorPalette .dijitPaletteTable * {
	
	background-color: transparent !important;
}
.dijitAccordionContainer {
	border:1px solid #b7b7b7;
	border-top:0 !important;
}
.dijitAccordionTitle {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitAccordionTitleSelected {
	cursor: default;
}
.dijitAccordionTitle .arrowTextUp,
.dijitAccordionTitle .arrowTextDown {
	display: none;
	font-size: 0.65em;
	font-weight: normal !important;
}
.dj_a11y .dijitAccordionTitle .arrowTextUp,
.dj_a11y .dijitAccordionTitleSelected .arrowTextDown {
	display: inline;
}
.dj_a11y .dijitAccordionTitleSelected .arrowTextUp {
	display: none;
}
.dijitAccordionChildWrapper {
	
	overflow: hidden;
}
.dijitCalendarContainer {
	width: auto;	
}
.dijitCalendarContainer th, .dijitCalendarContainer td {
	padding: 0;
	vertical-align: middle;
}
.dijitCalendarYearLabel {
    white-space: nowrap;    
}
.dijitCalendarNextYear {
	margin:0 0 0 0.55em;
}
.dijitCalendarPreviousYear {
	margin:0 0.55em 0 0;
}
.dijitCalendarIncrementControl {
	vertical-align: middle;
}
.dijitCalendarIncrementControl,
.dijitCalendarDateTemplate,
.dijitCalendarMonthLabel,
.dijitCalendarPreviousYear,
.dijitCalendarNextYear {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitCalendarDisabledDate {
	color: gray;
	text-decoration: line-through;
	cursor: default;
}
.dijitSpacer {
	
  	position: relative;
  	height: 1px;
  	overflow: hidden;
  	visibility: hidden;
}
.dijitCalendarMonthMenu .dijitCalendarMonthLabel {
	text-align:center;
}
.dijitMenu {
	border:1px solid black;
	background-color:white;
}
.dijitMenuTable {
	border-collapse:collapse;
	border-width:0;
	background-color:white;
}
.dj_webkit .dijitMenuTable td[colspan="2"]{
	border-right:hidden;
}
.dijitMenuItem {
	text-align: left;
	white-space: nowrap;
	padding:.1em .2em;
	cursor:pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitMenuItem:focus {
	outline: none
}
.dijitMenuPassive .dijitMenuItemHover,
.dijitMenuItemSelected {
	
	background-color:black;
	color:white;
}
.dijitMenuItemIcon, .dijitMenuExpand {
	background-repeat: no-repeat;
}
.dijitMenuItemDisabled * {
	
	opacity:0.5;
	cursor:default;
}
.dj_ie .dj_a11y .dijitMenuItemDisabled,
.dj_ie .dj_a11y .dijitMenuItemDisabled *,
.dj_ie .dijitMenuItemDisabled * {
	color: gray;
	filter: alpha(opacity=35);
}
.dijitMenuItemLabel {
	vertical-align: middle;
}
.dj_a11y .dijitMenuItemSelected {
	border: 1px dotted black !important;	
}
.dj_a11y .dijitMenuItemSelected .dijitMenuItemLabel {
	border-width: 1px;
	border-style: solid;
}
.dj_ie8 .dj_a11y .dijitMenuItemLabel {
	position:static;
}
.dijitMenuExpandA11y {
	display: none;
}
.dj_a11y .dijitMenuExpandA11y {
	display: inline;
}
.dijitMenuSeparator td {
	border: 0;
	padding: 0;
}
.dijitMenuSeparatorTop {
	height: 50%;
	margin: 0;
	margin-top:3px;
	font-size: 1px;
}
.dijitMenuSeparatorBottom {
	height: 50%;
	margin: 0;
	margin-bottom:3px;
	font-size: 1px;
}
.dijitMenuItemIconChar {
	display: none;		
	visibility: hidden;	
}
.dj_a11y .dijitMenuItemIconChar {
	display: inline;	
}
.dijitCheckedMenuItemChecked .dijitMenuItemIconChar,
.dijitRadioMenuItemChecked .dijitMenuItemIconChar {
	visibility: visible; 
}
.dj_ie .dj_a11y .dijitMenuBar .dijitMenuItem {
	
	margin: 0;
}
.dijitStackController .dijitToggleButtonChecked * {
	cursor: default;	
}
.dijitTabContainer {
    z-index: 0; 
    overflow: visible; 
}
.dj_ie6 .dijitTabContainer {
    
   overflow: hidden;
}
.dijitTabContainerNoLayout {
	width: 100%;	
}
.dijitTabContainerBottom-tabs,
.dijitTabContainerTop-tabs,
.dijitTabContainerLeft-tabs,
.dijitTabContainerRight-tabs {
    z-index: 1;
	overflow: visible !important;  
}
.dijitTabController {
    z-index: 1;
}
.dijitTabContainerBottom-container,
.dijitTabContainerTop-container,
.dijitTabContainerLeft-container,
.dijitTabContainerRight-container {
	z-index:0;
	overflow: hidden;
	border: 1px solid black;
}
.nowrapTabStrip {
	width: 50000px;
	display: block;
	position: relative;
    text-align: left;  
    z-index: 1;
}
.dijitTabListWrapper {
	overflow: hidden;
    z-index: 1;
}
.dj_a11y .tabStripButton img {
	
	display: none;
}
.dijitTabContainerTop-tabs {
	border-bottom: 1px solid black;
}
.dijitTabContainerTop-container {
	border-top: 0;
}
.dijitTabContainerLeft-tabs {
	border-right: 1px solid black;
	float: left;    
}
.dijitTabContainerLeft-container {
	border-left: 0;
}
.dijitTabContainerBottom-tabs {
	border-top: 1px solid black;
}
.dijitTabContainerBottom-container {
	border-bottom: 0;
}
.dijitTabContainerRight-tabs {
	border-left: 1px solid black;
	float: left;    
}
.dijitTabContainerRight-container {
	border-right: 0;
}
div.dijitTabDisabled, .dj_ie div.dijitTabDisabled {
	cursor: auto;
}
.dijitTab {
	position:relative;
	cursor:pointer;
	-webkit-tap-highlight-color: transparent;
	white-space:nowrap;
	z-index:3;
}
.dijitTab * {
	
	vertical-align: middle;
}
.dijitTabChecked {
	cursor: default;	
}
.dijitTabContainerTop-tabs .dijitTab {
	top: 1px;	
}
.dijitTabContainerBottom-tabs .dijitTab {
	top: -1px;	
}
.dijitTabContainerLeft-tabs .dijitTab {
	left: 1px;	
}
.dijitTabContainerRight-tabs .dijitTab {
	left: -1px;	
}
.dijitTabContainerTop-tabs .dijitTab,
.dijitTabContainerBottom-tabs .dijitTab {
	
	display:inline-block;			
	#zoom: 1; 
	#display:inline; 
}
.tabStripButton {
	z-index: 12;
}
.dijitTabButtonDisabled .tabStripButton {
	display: none;
}
.dijitTabCloseButton {
	margin-left: 1em;
}
.dijitTabCloseText {
	display:none;
}
.dijitTab .tabLabel {
	
	min-height: 15px;
	display: inline-block;
}
.dijitNoIcon {
	
	display: none;
}
.dj_ie6 .dijitTab .dijitNoIcon {
	
	display: inline;
	height: 15px;
	width: 1px;
}
.dj_a11y .dijitTabCloseButton {
	background-image: none !important;
	width: auto !important;
	height: auto !important;
}
.dj_a11y .dijitTabCloseText {
	display: inline;
}
.dijitTabPane,
.dijitStackContainer-child,
.dijitAccordionContainer-child {
	
    border: none !important;
}
.dijitInlineEditBoxDisplayMode {
	border: 1px solid transparent;	
	cursor: text;
}
.dj_a11y .dijitInlineEditBoxDisplayMode,
.dj_ie6 .dijitInlineEditBoxDisplayMode {
	
	border: none;
}
.dijitInlineEditBoxDisplayModeHover,
.dj_a11y .dijitInlineEditBoxDisplayModeHover,
.dj_ie6 .dijitInlineEditBoxDisplayModeHover {
	
	background-color: #e2ebf2;
	border: solid 1px black;
}
.dijitInlineEditBoxDisplayModeDisabled {
	cursor: default;
}
.dijitTree {
	overflow: auto;	
	-webkit-tap-highlight-color: transparent;
}
.dijitTreeContainer {
	float: left;	
}
.dijitTreeIndent {
	
	width: 19px;
}
.dijitTreeRow, .dijitTreeContent {
	white-space: nowrap;
}
.dj_ie .dijitTreeLabel:focus {
	
	outline: 1px dotted black;
}
.dijitTreeRow img {
	
	vertical-align: middle;
}
.dijitTreeContent {
    cursor: default;
}
.dijitExpandoText {
	display: none;
}
.dj_a11y .dijitExpandoText {
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	font-family: monospace;
	border-style: solid;
	border-width: thin;
	cursor: pointer;
}
.dijitTreeLabel {
	margin: 0 4px;
}
.dijitDialog {
	position: absolute;
	z-index: 999;
	overflow: hidden;	
}
.dijitDialogTitleBar {
	cursor: move;
}
.dijitDialogFixed .dijitDialogTitleBar {
	cursor:default;
}
.dijitDialogCloseIcon {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitDialogPaneContent {
	-webkit-overflow-scrolling: touch;
}
.dijitDialogUnderlayWrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
	display: none;
	background: transparent !important;
}
.dijitDialogUnderlay {
	background: #eee;
	opacity: 0.5;
}
.dj_ie .dijitDialogUnderlay {
	filter: alpha(opacity=50);
}
.dj_a11y .dijitSpinnerButtonContainer,
.dj_a11y .dijitDialog {
	opacity: 1 !important;
	background-color: white !important;
}
.dijitDialog .closeText {
	display:none;
	
	position:absolute;
}
.dj_a11y .dijitDialog .closeText {
	display:inline;
}
.dijitSliderMoveable {
	z-index:99;
	position:absolute !important;
	display:block;
	vertical-align:middle;
}
.dijitSliderMoveableH {
	right:0;
}
.dijitSliderMoveableV {
	right:50%;
}
.dj_a11y div.dijitSliderImageHandle,
.dijitSliderImageHandle {
	margin:0;
	padding:0;
	position:relative !important;
	border:8px solid gray;
	width:0;
	height:0;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dj_iequirks .dj_a11y .dijitSliderImageHandle {
	font-size: 0;
}
.dj_ie7 .dijitSliderImageHandle {
	overflow: hidden; 
}
.dj_ie7 .dj_a11y .dijitSliderImageHandle {
	overflow: visible; 
}
.dj_a11y .dijitSliderFocused .dijitSliderImageHandle {
	border:4px solid #000;
	height:8px;
	width:8px;
}
.dijitSliderImageHandleV {
	top:-8px;
	right: -50%;
}
.dijitSliderImageHandleH {
	left:50%;
	top:-5px;
	vertical-align:top;
}
.dijitSliderBar {
	border-style:solid;
	border-color:black;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitSliderBarContainerV {
	position:relative;
	height:100%;
	z-index:1;
}
.dijitSliderBarContainerH {
	position:relative;
	z-index:1;
}
.dijitSliderBarH {
	height:4px;
	border-width:1px 0;
}
.dijitSliderBarV {
	width:4px;
	border-width:0 1px;
}
.dijitSliderProgressBar {
	background-color:red;
	z-index:1;
}
.dijitSliderProgressBarV {
	position:static !important;
	height:0;
	vertical-align:top;
	text-align:left;
}
.dijitSliderProgressBarH {
	position:absolute !important;
	width:0;
	vertical-align:middle;
	overflow:visible;
}
.dijitSliderRemainingBar {
	overflow:hidden;
	background-color:transparent;
	z-index:1;
}
.dijitSliderRemainingBarV {
	height:100%;
	text-align:left;
}
.dijitSliderRemainingBarH {
	width:100% !important;
}
.dijitSliderBumper {
	overflow:hidden;
	z-index:1;
}
.dijitSliderBumperV {
	width:4px;
	height:8px;
	border-width:0 1px;
}
.dijitSliderBumperH {
	width:8px;
	height:4px;
	border-width:1px 0;
}
.dijitSliderBottomBumper,
.dijitSliderLeftBumper {
	background-color:red;
}
.dijitSliderTopBumper,
.dijitSliderRightBumper {
	background-color:transparent;
}
.dijitSliderDecoration {
	text-align:center;
}
.dijitSliderDecorationC,
.dijitSliderDecorationV {
	position: relative; 
}
.dijitSliderDecorationH {
	width: 100%;
}
.dijitSliderDecorationV {
	height: 100%;
	white-space: nowrap;
}
.dijitSliderButton {
	font-family:monospace;
	margin:0;
	padding:0;
	display:block;
}
.dj_a11y .dijitSliderButtonInner {
	visibility:visible !important;
}
.dijitSliderButtonContainer {
	text-align:center;
	height:0;	
}
.dijitSliderButtonContainer * {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitSlider .dijitButtonNode {
	padding:0;
	display:block;
}
.dijitRuleContainer {
	position:relative;
	overflow:visible;
}
.dijitRuleContainerV {
	height:100%;
	line-height:0;
	float:left;
	text-align:left;
}
.dj_opera .dijitRuleContainerV {
	line-height:2%;
}
.dj_ie .dijitRuleContainerV {
	line-height:normal;
}
.dj_gecko .dijitRuleContainerV {
	margin:0 0 1px 0; 
}
.dijitRuleMark {
	position:absolute;
	border:1px solid black;
	line-height:0;
	height:100%;
}
.dijitRuleMarkH {
	width:0;
	border-top-width:0 !important;
	border-bottom-width:0 !important;
	border-left-width:0 !important;
}
.dijitRuleLabelContainer {
	position:absolute;
}
.dijitRuleLabelContainerH {
	text-align:center;
	display:inline-block;
}
.dijitRuleLabelH {
	position:relative;
	left:-50%;
}
.dijitRuleLabelV {
	
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.dijitRuleMarkV {
	height:0;
	border-right-width:0 !important;
	border-bottom-width:0 !important;
	border-left-width:0 !important;
	width:100%;
	left:0;
}
.dj_ie .dijitRuleLabelContainerV {
	margin-top:-.55em;
}
.dj_a11y .dijitSliderReadOnly,
.dj_a11y .dijitSliderDisabled {
	opacity:0.6;
}
.dj_ie .dj_a11y .dijitSliderReadOnly .dijitSliderBar,
.dj_ie .dj_a11y .dijitSliderDisabled .dijitSliderBar {
	filter: alpha(opacity=40);
}
.dj_a11y .dijitSlider .dijitSliderButtonContainer div {
	font-family: monospace; 
	font-size: 1em;
	line-height: 1em;
	height: auto;
	width: auto;
	margin: 0 4px;
}
.dj_a11y .dijitButtonContents .dijitButtonText,
.dj_a11y .dijitTab .tabLabel {
	display: inline !important;
}
.dj_a11y .dijitSelect .dijitButtonText {
	display: inline-block !important;
}
.dijitTextArea {
	width:100%;
	overflow-y: auto;	
}
.dijitTextArea[cols] {
	width:auto; 
}
.dj_ie .dijitTextAreaCols {
	width:auto;
}
.dijitExpandingTextArea {
	
	resize: none;
}
.dijitToolbarSeparator {
	height: 18px;
	width: 5px;
	padding: 0 1px;
	margin: 0;
}
.dijitIEFixedToolbar {
	position:absolute;
	
	top: expression(eval((document.documentElement||document.body).scrollTop));
}
.dijitEditor {
	display: block;	
}
.dijitEditorDisabled,
.dijitEditorReadOnly {
	color: gray;
}
.dijitTimePicker {
	background-color: white;
}
.dijitTimePickerItem {
	cursor:pointer;
	-webkit-tap-highlight-color: transparent;
}
.dijitTimePickerItemHover {
	background-color:gray;
	color:white;
}
.dijitTimePickerItemSelected {
	font-weight:bold;
	color:#333;
	background-color:#b7cdee;
}
.dijitTimePickerItemDisabled {
	color:gray;
	text-decoration:line-through;
}
.dijitTimePickerItemInner {
	text-align:center;
	border:0;
	padding:2px 8px 2px 8px;
}
.dijitTimePickerTick,
.dijitTimePickerMarker {
	border-bottom:1px solid gray;
}
.dijitTimePicker .dijitDownArrowButton {
	border-top: none !important;
}
.dijitTimePickerTick {
	color:#CCC;
}
.dijitTimePickerMarker {
	color:black;
	background-color:#CCC;
}
.dj_a11y .dijitTimePickerItemSelected .dijitTimePickerItemInner {
	border: solid 4px black;
}
.dj_a11y .dijitTimePickerItemHover .dijitTimePickerItemInner {
	border: dashed 4px black;
}
.dijitToggleButtonIconChar {
	
	display:none !important;
}
.dj_a11y .dijitToggleButton .dijitToggleButtonIconChar {
	display:inline !important;
	visibility:hidden;
}
.dj_ie6 .dijitToggleButtonIconChar, .dj_ie6 .tabStripButton .dijitButtonText {
	font-family: "Arial Unicode MS";	
}
.dj_a11y .dijitToggleButtonChecked .dijitToggleButtonIconChar {
	display: inline !important; 
	visibility:visible !important;
}
.dijitArrowButtonChar {
	display:none !important;
}
.dj_a11y .dijitArrowButtonChar {
	display:inline !important;
}
.dj_a11y .dijitDropDownButton .dijitArrowButtonInner,
.dj_a11y .dijitComboButton .dijitArrowButtonInner {
	display:none !important;
}
.dj_a11y .dijitSelect {
	border-collapse: separate !important;
	border-width: 1px;
	border-style: solid;
}
.dj_ie .dijitSelect {
	vertical-align: middle; 
}
.dj_ie6 .dijitSelect .dijitValidationContainer,
.dj_ie8 .dijitSelect .dijitButtonText {
	vertical-align: top;
}
.dj_ie6 .dijitTextBox .dijitInputContainer,
.dj_iequirks .dijitTextBox .dijitInputContainer,
.dj_ie6 .dijitTextBox .dijitArrowButtonInner,
.dj_ie6 .dijitSpinner .dijitSpinnerButtonInner,
.dijitSelect .dijitSelectLabel {
	vertical-align: baseline;
}
.dijitNumberTextBox {
	text-align: left;
	direction: ltr;
}
.dijitNumberTextBox .dijitInputInner {
	text-align: inherit; 
}
.dijitToolbar .dijitSelect {
	margin: 0;
}
.dj_webkit .dijitToolbar .dijitSelect {
	padding-left: 0.3em;
}
.dijitSelect .dijitButtonContents {
	padding: 0;
	white-space: nowrap;
	text-align: left;
	border-style: none solid none none;
	border-width: 1px;
}
.dijitSelectFixedWidth .dijitButtonContents {
	width: 100%;
}
.dijitSelectMenu .dijitMenuItemIcon {
	
	display:none;
}
.dj_ie6 .dijitSelectMenu .dijitMenuItemLabel,
.dj_ie7 .dijitSelectMenu .dijitMenuItemLabel {
	
	position: static;
}
.dijitSelectLabel *
{
	vertical-align: baseline;
}
.dijitSelectSelectedOption * {
	font-weight: bold;
}
.dijitSelectMenu {
	border-width: 1px;
}
.dijitForceStatic {
	position: static !important;
}
.dijitReadOnly *,
.dijitDisabled *,
.dijitReadOnly,
.dijitDisabled {
	
	cursor: default;
}
.dojoDndItem {
    padding: 2px;  
	
	-webkit-touch-callout: none;
	-webkit-user-select: none; 
}
.dojoDndHorizontal .dojoDndItem {
    
    #display: inline;
    display: inline-block;
}
.dojoDndItemBefore,
.dojoDndItemAfter {
	border: 0px solid #369;
}
.dojoDndItemBefore {
    border-width: 2px 0 0 0;
    padding: 0 2px 2px 2px;
}
.dojoDndItemAfter {
    border-width: 0 0 2px 0;
    padding: 2px 2px 0 2px;
}
.dojoDndHorizontal .dojoDndItemBefore {
    border-width: 0 0 0 2px;
    padding: 2px 2px 2px 0;
}
.dojoDndHorizontal .dojoDndItemAfter {
    border-width: 0 2px 0 0;
    padding: 2px 0 2px 2px;
}
.dojoDndItemOver {
	cursor:pointer;
}
.dj_gecko .dijitArrowButtonInner INPUT,
.dj_gecko INPUT.dijitArrowButtonInner {
	-moz-user-focus:ignore;
}
.dijitFocused .dijitMenuItemShortcutKey {
	text-decoration: underline;
}
.dijitIconSave,
.dijitIconPrint,
.dijitIconCut,
.dijitIconCopy,
.dijitIconClear,
.dijitIconDelete,
.dijitIconUndo,
.dijitIconEdit,
.dijitIconNewTask,
.dijitIconEditTask,
.dijitIconEditProperty,
.dijitIconTask,
.dijitIconFilter,
.dijitIconConfigure,
.dijitIconSearch,
.dijitIconApplication,
.dijitIconBookmark,
.dijitIconChart,
.dijitIconConnector,
.dijitIconDatabase,
.dijitIconDocuments,
.dijitIconMail,
.dijitLeaf,
.dijitIconFile,
.dijitIconFunction,
.dijitIconKey,
.dijitIconPackage,
.dijitIconSample,
.dijitIconTable,
.dijitIconUsers,
.dijitFolderClosed,
.dijitIconFolderClosed,
.dijitFolderOpened,
.dijitIconFolderOpen,
.dijitIconError {
	background-image: url("../../icons/images/commonIconsObjActEnabled.png"); 
	width: 16px;
	height: 16px;
}
.dj_ie6 .dijitIconSave,
.dj_ie6 .dijitIconPrint,
.dj_ie6 .dijitIconCut,
.dj_ie6 .dijitIconCopy,
.dj_ie6 .dijitIconClear,
.dj_ie6 .dijitIconDelete,
.dj_ie6 .dijitIconUndo,
.dj_ie6 .dijitIconEdit,
.dj_ie6 .dijitIconNewTask,
.dj_ie6 .dijitIconEditTask,
.dj_ie6 .dijitIconEditProperty,
.dj_ie6 .dijitIconTask,
.dj_ie6 .dijitIconFilter,
.dj_ie6 .dijitIconConfigure,
.dj_ie6 .dijitIconSearch,
.dj_ie6 .dijitIconApplication,
.dj_ie6 .dijitIconBookmark,
.dj_ie6 .dijitIconChart,
.dj_ie6 .dijitIconConnector,
.dj_ie6 .dijitIconDatabase,
.dj_ie6 .dijitIconDocuments,
.dj_ie6 .dijitIconMail,
.dj_ie6 .dijitLeaf,
.dj_ie6 .dijitIconFile,
.dj_ie6 .dijitIconFunction,
.dj_ie6 .dijitIconKey,
.dj_ie6 .dijitIconPackage,
.dj_ie6 .dijitIconSample,
.dj_ie6 .dijitIconTable,
.dj_ie6 .dijitIconUsers,
.dj_ie6 .dijitFolderClosed,
.dj_ie6 .dijitIconFolderClosed,
.dj_ie6 .dijitFolderOpened,
.dj_ie6 .dijitIconFolderOpen,
.dj_ie6 .dijitIconError {
	background-image: url("../../icons/images/commonIconsObjActEnabled8bit.png");
}
.dijitDisabled .dijitIconSave,
.dijitDisabled .dijitIconPrint,
.dijitDisabled .dijitIconCut,
.dijitDisabled .dijitIconCopy,
.dijitDisabled .dijitIconClear,
.dijitDisabled .dijitIconDelete,
.dijitDisabled .dijitIconUndo,
.dijitDisabled .dijitIconEdit,
.dijitDisabled .dijitIconNewTask,
.dijitDisabled .dijitIconEditTask,
.dijitDisabled .dijitIconEditProperty,
.dijitDisabled .dijitIconTask,
.dijitDisabled .dijitIconFilter,
.dijitDisabled .dijitIconConfigure,
.dijitDisabled .dijitIconSearch,
.dijitDisabled .dijitIconApplication,
.dijitDisabled .dijitIconBookmark,
.dijitDisabled .dijitIconChart,
.dijitDisabled .dijitIconConnector,
.dijitDisabled .dijitIconDatabase,
.dijitDisabled .dijitIconDocuments,
.dijitDisabled .dijitIconMail,
.dijitDisabled .dijitLeaf,
.dijitDisabled .dijitIconFile,
.dijitDisabled .dijitIconFunction,
.dijitDisabled .dijitIconKey,
.dijitDisabled .dijitIconPackage,
.dijitDisabled .dijitIconSample,
.dijitDisabled .dijitIconTable,
.dijitDisabled .dijitIconUsers,
.dijitDisabled .dijitFolderClosed,
.dijitDisabled .dijitIconFolderClosed,
.dijitDisabled .dijitFolderOpened,
.dijitDisabled .dijitIconFolderOpen,
.dijitDisabled .dijitIconError {
	background-image: url("../../icons/images/commonIconsObjActDisabled.png"); 
}
.dijitIconSave { background-position: 0; }
.dijitIconPrint { background-position: -16px; }
.dijitIconCut { background-position: -32px; }
.dijitIconCopy { background-position: -48px; }
.dijitIconClear { background-position: -64px; }
.dijitIconDelete { background-position: -80px; }
.dijitIconUndo { background-position: -96px; }
.dijitIconEdit { background-position: -112px; }
.dijitIconNewTask { background-position: -128px; }
.dijitIconEditTask { background-position: -144px; }
.dijitIconEditProperty { background-position: -160px; }
.dijitIconTask { background-position: -176px; }
.dijitIconFilter { background-position: -192px; }
.dijitIconConfigure { background-position: -208px; }
.dijitIconSearch { background-position: -224px; }
.dijitIconError { background-position: -496px; } 
.dijitIconApplication { background-position: -240px; }
.dijitIconBookmark { background-position: -256px; }
.dijitIconChart { background-position: -272px; }
.dijitIconConnector { background-position: -288px; }
.dijitIconDatabase { background-position: -304px; }
.dijitIconDocuments { background-position: -320px; }
.dijitIconMail { background-position: -336px; }
.dijitIconFile, .dijitLeaf { background-position: -352px; }
.dijitIconFunction { background-position: -368px; }
.dijitIconKey { background-position: -384px; }
.dijitIconPackage{ background-position: -400px; }
.dijitIconSample { background-position: -416px; }
.dijitIconTable { background-position: -432px; }
.dijitIconUsers { background-position: -448px; }
.dijitIconFolderClosed, .dijitFolderClosed { background-position: -464px; }
.dijitIconFolderOpen, .dijitFolderOpened { background-position: -480px; }
.dijitIconLoading {
	background:url("../../icons/images/loadingAnimation_rtl.gif") no-repeat;
	height: 20px;
	width: 20px;
}
.tundra .dojoDndItemOver {
	background-image: url("images/treeHover.png");
}
.tundra .dojoDndItemAnchor,
.tundra .dojoDndItemSelected {
	background-color: #E2EBFE;
}
.tundra table.dojoDndAvatar { -moz-border-radius: 0; border: 1px solid #ccc; border-collapse: collapse; background-color: #fff; font-size: 75%; color: black;}
.tundra .dojoDndAvatar td	{ border: none; }
.tundra .dojoDndAvatar tr	{ border: none; }
.tundra .dojoDndAvatarHeader td	{ height: 20px; padding: 0 0 0 21px; }
.tundra .dojoDndAvatarItem td { padding: 2px;}
.tundra.dojoDndMove .dojoDndAvatarHeader	{background-color: #f58383; background-image: url("images/dndNoMove.png"); background-repeat: no-repeat; background-position: 2px center;}
.tundra.dojoDndCopy .dojoDndAvatarHeader	{background-color: #f58383; background-image: url("images/dndNoCopy.png"); background-repeat: no-repeat; background-position: 2px center;}
.tundra.dojoDndMove .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{background-color: #97e68d; background-image: url("images/dndMove.png"); background-repeat: no-repeat; background-position: 2px center;}
.tundra.dojoDndCopy .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{background-color: #97e68d; background-image: url("images/dndCopy.png"); background-repeat: no-repeat; background-position: 2px center;}
.tundra .dijitIconLoading {
	background:url("images/loading.gif") no-repeat left center;
	width: 24px;
	height: 24px;
}
.tundra .dijitIconError {
	background:url("images/warning.png") no-repeat left center;
	width: 16px;
	height: 16px;
}
.tundra .dijitContentPane {
	padding: 0;
}
.tundra .dijitTabContainerTop-dijitContentPane,
.tundra .dijitTabContainerLeft-dijitContentPane,
.tundra .dijitTabContainerBottom-dijitContentPane,
.tundra .dijitTabContainerRight-dijitContentPane,
.tundra .dijitAccordionContainer-dijitContentPane {
	background-color: #fff;
	padding: 5px;
}
.tundra .dijitSplitContainer-dijitContentPane,
.tundra .dijitBorderContainer-dijitContentPane {
	background-color: #fff;		
	padding: 5px;
}
.tundra .dijitTabPaneWrapper {
	background:#fff;
	border:1px solid #ccc;
	margin: 0;
	padding: 0;
}
.tundra .dijitTab {
	line-height:normal;
	margin-right:4px;	
    padding:2px 8px 2px 9px;
	border:1px solid #ccc;
	background:#e2e2e2 url("images/tabEnabled.png") repeat-x;
}
.tundra .dijitTabSpacer {
	display: none;
}
.tundra .dijitTabContainer .tabStripRBtn {
	margin-right: 20px;
}
.tundra .dijitTabContainer .tabStripLBtn {
	margin-left: 20px;
}
.tundra .nowrapTabStrip .dijitTab {
	top: 2px;
}
.tundra .dijitTabContainerBottom .nowrapTabStrip .dijitTab {
	top: 0;
	bottom: 2px;
}
.tundra .dijitTabChecked {
	
	background-color:#fff;
	border-color: #ccc;
	background-image:none;
}
.tundra .dijitTabHover {
	color: #243C5F;
	border-top-color:#92a0b3;
	border-left-color:#92a0b3;
	border-right-color:#92a0b3;
	border-bottom-color:#92a0b3;
	background:#e2e2e2 url("images/tabHover.gif") repeat-x;
}
.tundra .dijitTabContainerTop .dijitTabHover {
	border-bottom-color:#ccc;
}
.tundra .dijitTabContainerBottom .dijitTabHover {
	border-top-color:#ccc;
}
.tundra .dijitTabContainerLeft .dijitTabHover {
	border-right-color:#ccc;
}
.tundra .dijitTabContainerRight .dijitTabHover {
	border-left-color:#ccc;
}
.tundra .dijitTabContainer .dijitTabCheckedHover {
	color: inherit;
	border:1px solid #ccc;
	background:#fff;
}
.tundra .dijitTab .tabLabel {
	
	min-height: 12px;
	display: inline-block;
}
.tundra .dijitTabContainerNested .dijitTabListWrapper {
	height: auto;
}
.tundra .dijitTabContainerNested .dijitTabContainerTop-tabs {
	border-bottom: 1px solid #CCC;
}
.tundra .dijitTabContainerTabListNested .dijitTab {
	background: none;
	border: none;
	top: 0;		
}
.tundra .dijitTabContainerTabListNested .dijitTabHover .tabLabel {
	text-decoration: underline;
}
.tundra .dijitTabContainerTabListNested .dijitTabChecked .tabLabel {
	text-decoration: underline;
	font-weight: bold;
	
}
.tundra .dijitTabContainer .dijitTabPaneWrapperNested {
	border: none;	
}
.tundra .dijitTabCloseButton {
	background: url("images/tabClose.png") no-repeat right top;
	width: 12px;
	height: 12px;
}
.dj_ie6 .tundra .dijitTabCloseButton {
	background-image : url("images/tabClose.gif");
}
.tundra .dijitTabCloseButtonHover {
	background-image : url("images/tabCloseHover.png");
}
.dj_ie6 .tundra .dijitTabCloseButtonHover {
	background-image : url("images/tabCloseHover.gif");
}
.tundra .dijitTabContainerTop-tabs {
	margin-bottom: 0;
	border-color: #cccccc;
	padding-left: 3px;
	background-position: bottom;
}
.tundra .dijitTabContainerTop-tabs .dijitTab {
	top: 0;
	margin-bottom: -1px;
}
.tundra .dijitTabContainerTop-container {
	border-top: none;
}
.tundra .dijitTabContainerTop-tabs .dijitTabChecked {
	border-bottom-color:white;
}
.tundra .dijitTabContainerTop-tabs,
.tundra .dijitTabContainerBottom-tabs {
	padding-left: 3px;
	padding-right: 3px;
}
.tundra .dijitTabContainerTopStrip {
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding-top: 2px;
	background: #f2f2f2;
}
.tundra .dijitTabContainerTopNone {
	padding-top: 0;
}
.tundra .dijitTabContainerBottom-tabs {
	margin-top: 0;
	border-color: #cccccc;
	background-position: top;
	padding-left: 3px;
}
.tundra .dijitTabContainerBottom-tabs .dijitTab {
	bottom: 0;
	margin-top: -1px;
}
.tundra .dijitTabContainerBottom-container {
	border-bottom: none;
}
.tundra .dijitTabContainerBottom-tabs .dijitTabChecked {
	border-top-color:white;
}
.tundra .dijitTabContainerBottomStrip {
	padding-bottom: 2px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	border-top: none;
}
.tundra .dijitTabContainerRight-tabs {
	border-color: #ccc;
	height: 100%;
	padding-top: 3px;
}
.tundra .dijitTabContainerRightStrip {
	margin-left: -1px;
}
.tundra .dijitTabContainerRight-container {
	border-right: none;
}
.tundra .dijitTabContainerRight-tabs .dijitTabChecked {
	border-left-color:white;
}
.tundra .dijitTabContainerRightStrip {
	padding-right: 2px;
	border: 1px solid #ccc;
}
.tundra .dijitTabContainerRightStrip {
	background: #f2f2f2;
}
.tundra .dijitTabContainerLeft-tabs {
	border-color: #ccc;
	padding-top: 3px;
	height: 100%;
}
.tundra .dijitTabContainerLeft-container {
	border-left: none;
}
.tundra .dijitTabContainerLeft-tabs .dijitTabChecked {
	border-right-color:white;
}
.tundra .dijitTabContainerLeftStrip {
	padding-left: 2px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	border-right: none;
}
.tundra .dijitTabContainerLeft-tabs .dijitTab,
.tundra .dijitTabContainerRight-tabs .dijitTab {
	margin-right:0;
	margin-bottom:4px;	
}
.tundra .dijitTabContainerTop-dijitContentPane .dijitTabContainerTop-tabs {
	border-left: 0 solid #ccc;
	border-top: 0 solid #ccc;
	border-right: 0 solid #ccc;
	padding-top: 0;
	padding-left: 0;
}
.tundra .dijitTabContainer .tabStripButton {
	margin-right: 0;
	padding-top: 2px;
	z-index: 12;
}
.tundra .dijitTabContainerBottom .tabStripButton {
	padding-top: 3px;
}
.tundra .tabStrip-disabled .tabStripButton {
	padding-bottom: 3px;
	padding-top: 1px;
}
.tundra .tabStripButton {
	padding: 3px 2px 4px 2px;
}
.tundra .dijitTabStripIcon {
	height: 14px;
	width: 14px;
	background: url("images/spriteRoundedIconsSmall.png") no-repeat left top ;
}
.dj_ie6 .tundra .dijitTabStripIcon {
	background-image: url("images/spriteRoundedIconsSmall.gif");
}
.tundra .dijitTabStripSlideRightIcon {
	background-position: -30px top;
}
.tundra .dijitTabStripMenuIcon {
	background-position: -15px top;
}
.tundra .dijitAccordionContainer {
	border-color: #ccc;
	background-color: #fff;
}
.tundra .dijitAccordionTitle {
	background:#fafafa url("images/titleBar.png") repeat-x bottom left;
	border-top: 1px solid #bfbfbf;
	padding: 4px 4px 4px 8px;
}
.tundra .dijitAccordionTitleHover  {
	background: #f8fafd url("images/accordionItemHover.gif") bottom repeat-x;
}
.tundra .dijitAccordionTitleSelected  {
	background: #f9f9f9 url("images/accordionItemActive.gif") bottom repeat-x;
	font-weight: bold;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #bfbfbf;
	padding: 4px 4px 4px 8px;
}
.tundra .dijitSplitContainerSizerH {
	background:url("images/splitContainerSizerV.png") repeat-y #fff;
	border:0;
	border-left:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;
	width:7px;
}
.tundra .dijitSplitContainerSizerH .thumb {
	background:url("images/splitContainerSizerV-thumb.png") no-repeat #ccc;
	left:1px;
	width:3px;
	height:19px;
	overflow: hidden;
}
.tundra .dijitSplitContainerSizerV {
	background:url("images/splitContainerSizerH.png") repeat-x #fff;
	border:0;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	height:7px;
}
.tundra .dijitSplitContainerSizerV .thumb {
	background:url("images/splitContainerSizerH-thumb.png") no-repeat #ccc;
	top:1px;
	width:19px;
	height:3px;
	overflow: hidden;
}
.tundra .dijitBorderContainer {
	background-color: #fcfcfc;
	padding: 5px;
}
.tundra .dijitSplitContainer-child,
.tundra .dijitBorderContainer-child {
	
	border: 1px #ccc solid;
}
.tundra .dijitBorderContainer-dijitTabContainerTop,
.tundra .dijitBorderContainer-dijitTabContainerBottom,
.tundra .dijitBorderContainer-dijitTabContainerLeft,
.tundra .dijitBorderContainer-dijitTabContainerRight {
	
	 border: none;
}
.tundra .dijitBorderContainer-dijitBorderContainer {
	
	border: none;
	padding: 0;
}
.tundra .dijitSplitterH,
.tundra .dijitGutterH {
	background:#fcfcfc;
	border:0;
	height:5px;
}
.tundra .dijitSplitterH .dijitSplitterThumb {
	background:#B0B0B0 none;
	height:1px;
	top:2px;
	width:19px;
}
.tundra .dijitSplitterV,
.tundra .dijitGutterV {
	background:#fcfcfc;
	border:0;
	width:5px;
}
.tundra .dijitSplitterV .dijitSplitterThumb {
	background:#B0B0B0 none;
	height:19px;
	left:2px;
	width:1px;
}
.tundra .dijitSplitterActive {
	font-size: 1px;
	background-image: none;
	background-color: #aaa;
	-moz-opacity: 0.6;
	opacity: 0.6;
	filter: Alpha(Opacity=60);
	margin: 0;
}
.tundra .dijitInputContainer input {
	margin: 0 0.1em;
}
.tundra .dijitTextArea {
	padding: 3px;
}
.tundra .dijitSelect .dijitButtonContents,
.tundra .dijitSelect,
.tundra .dijitTextBox {
	
	background:#fff url("images/validationInputBg.png") repeat-x top left;
	#background:#fff url("images/validationInputBg.gif") repeat-x top left;
}
.tundra .dijitSelect,
.tundra .dijitTextBox {
	border:1px solid #b3b3b3;
}
.tundra .dijitSelect .dijitArrowButton,
.tundra .dijitComboBox .dijitButtonNode {
	padding: 0 0.2em;
}
.tundra .dijitSelect .dijitButtonContents,
.tundra .dijitTextBox .dijitButtonNode {
	
	border-color: #9b9b9b;
}
.tundra .dijitSelectFocused,
.tundra .dijitTextBoxFocused {
	
	border-color:#406b9b;
}
.tundra .dijitSelectFocused TD,
.tundra .dijitTextBoxFocused .dijitButtonNode {
	border-color:#366dba;
}
.tundra .dijitError {
	background-color:#f9f7ba;
	background-image:none;
}
.tundra .dijitErrorFocused {
	background-color:#f9f999;
	background-image:none;
}
.tundra .dijitValidationTextBoxError .dijitValidationIcon {
	
	width: 16px;
	background: transparent url("images/warning.png") no-repeat center center;
}
.tundra .dijitComboBoxHighlightMatch {
	background-color:#a5beda;
}
.tundra .dijitFocusedLabel {
	
	outline: 1px dotted #666666;
}
.tundra .dijitButtonNode {
	
	border: 1px solid #c0c0c0;
	border-bottom: 1px solid #9b9b9b;
	padding: 0.1em 0.2em 0.2em 0.2em;
	background: #fff url("images/buttonEnabled.png") repeat-x bottom left;
}
.tundra .dijitButtonText {
	text-align: center;
	padding: 0 0.3em;
}
.tundra .dijitInputField {
	padding: 0; 
}
.tundra .dijitDisabled .dijitButtonText {
	color: #7F7F7F;
}
.tundra .dijitArrowButton {
	color: #111;
}
.tundra .dijitComboButton .dijitDownArrowButton {
	padding-right:4px;
}
.tundra .dijitTextBoxReadOnly,
.tundra .dijitTextBoxReadOnly .dijitButtonNode,
.tundra .dijitButtonDisabled .dijitButtonNode,
.tundra .dijitToggleButtonDisabled .dijitButtonNode,
.tundra .dijitDropDownButtonDisabled .dijitButtonNode,
.tundra .dijitComboButtonDisabled .dijitButtonNode,
.tundra .dijitTextBoxDisabled,
.tundra .dijitTextBoxDisabled .dijitButtonNode {
	
	border-color: #d5d5d5 #d5d5d5 #bdbdbd #d5d5d5;
	background:#e4e4e4 url("images/buttonDisabled.png") top repeat-x;
}
.tundra .dijitButtonHover .dijitButtonNode,
.tundra .dijitButtonNodeHover,
.tundra .dijitToggleButtonHover .dijitButtonNode,
.tundra .dijitDropDownButtonHover .dijitButtonNode,
.tundra .dijitComboButton .dijitButtonContentsHover,
.tundra .dijitComboButton .dijitDownArrowButtonHover {
	
	
	border-color: #a5beda;
	border-bottom-color:#5c7590;
	color:#243C5F;
	background:#fcfdff url("images/buttonHover.png") repeat-x bottom;
}
.tundra .dijitDownArrowButtonHover,
.tundra .dijitUpArrowButtonHover {
	
	color:#243C5F;
	background:#fcfdff url("images/buttonHover.png") repeat-x bottom;
}
.tundra .dijitUpArrowButtonActive,
.tundra .dijitDownArrowButtonActive,
.tundra .dijitButtonActive .dijitButtonNode,
.tundra .dijitToggleButtonActive .dijitButtonNode,
.tundra .dijitDropDownButtonActive .dijitButtonNode,
.tundra .dijitButtonContentsActive,
.tundra .dijitStackController .dijitToggleButtonChecked .dijitButtonNode {
	
	border-color:#366dba;
	background: #ededed url("images/buttonActive.png") bottom repeat-x;
}
.tundra .dijitArrowButtonInner {
	background:url("images/spriteArrows.png") no-repeat scroll 0 center;
	width: 7px;
	height: 7px;
	margin: 0 4px 0 4px;
}
.tundra .dijitTextBox .dijitArrowButtonInner {
	background-position: 0 center;
}
.dj_ie6 .tundra .dijitArrowButtonInner {
	background-image:url("images/spriteArrows.gif");
}
.tundra .dijitLeftArrowButton .dijitArrowButtonInner {
	background-position: -7px center;
}
.tundra .dijitRightArrowButton .dijitArrowButtonInner {
	background-position: -14px center;
}
.tundra .dijitUpArrowButton .dijitArrowButtonInner {
	background-position: -21px center;
}
.tundra .dijitDisabled .dijitArrowButtonInner {
	background-position: -28px center;
}
.tundra .dijitDisabled .dijitLeftArrowButton .dijitArrowButtonInner {
	background-position: -35px center;
}
.tundra .dijitDisabled .dijitRightArrowButton .dijitArrowButtonInner {
	background-position: -42px center;
}
.tundra .dijitDisabled .dijitUpArrowButton .dijitArrowButtonInner {
	background-position: -49px center;
}
.dj_ie .tundra .dijitSpinner .dijitDownArrowButton .dijitArrowButtonInner {
	margin-top: -2px; 
}
.dj_webkit .tundra .dijitSpinner .dijitUpArrowButton .dijitArrowButtonInner,
.dj_iequirks .tundra .dijitSpinner .dijitDownArrowButton .dijitArrowButtonInner,
.dj_ie8 .tundra .dijitSpinner .dijitDownArrowButton .dijitArrowButtonInner {
	margin-top: -1px; 
}
.tundra .dijitSpinnerButtonContainer {
	width: auto;
	padding: 0;
}
.tundra .dijitSpinner .dijitArrowButton {
	width: 15px;
}
.tundra .dijitSpinner .dijitSpinnerButtonInner {
	width: 15px;
}
.tundra .dijitSpinner .dijitArrowButtonInner .dijitInputField {
	padding: 0;
}
.tundra .dijitToggleButton .dijitCheckBoxIcon {
	background-image: url("images/checkmarkNoBorder.png");
}
.dj_ie6 .tundra .dijitToggleButton .dijitCheckBoxIcon {
	background-image: url("images/checkmarkNoBorder.gif");
}
.tundra .dijitCheckBox,
.tundra .dijitCheckBoxIcon			{
	background-image: url("images/checkmark.png"); 
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 2px 0 0;
	padding: 0;
}
.dj_ie6 .tundra .dijitCheckBox,
.dj_ie6 .tundra .dijitCheckBoxIcon			{
	background-image: url("images/checkmark.gif"); 
}
.tundra .dijitCheckBox,
.tundra .dijitToggleButton .dijitCheckBoxIcon {
	
	background-position: -16px;
}
.tundra .dijitCheckBoxChecked,
.tundra .dijitToggleButtonChecked .dijitCheckBoxIcon {
	
	background-position: 0;
}
.tundra .dijitCheckBoxDisabled {
	
	background-position: -48px;
}
.tundra .dijitCheckBoxCheckedDisabled {
	
	background-position: -32px;
}
.tundra .dijitCheckBoxHover {
	
	background-position: -80px;
}
.tundra .dijitCheckBoxCheckedHover {
	
	background-position: -64px;
}
.tundra .dijitRadio,			
.tundra .dijitRadioIcon	{		
	background-image: url("images/checkmark.png"); 
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
}
.dj_ie6 .tundra .dijitRadio,
.dj_ie6 .tundra .dijitRadioIcon	{
	background-image: url("images/checkmark.gif"); 
}
.tundra .dijitToggleButton .dijitRadioIcon {
	
	background-image: url("images/checkmarkNoBorder.png");
}
.dj_ie6 .tundra .dijitToggleButton .dijitRadioIcon {
	background-image: url("images/checkmarkNoBorder.gif");
}
.tundra .dijitRadio,
.tundra .dijitRadioIcon {
	
	background-position: -112px;
}
.tundra .dijitRadioDisabled {
	
	background-position: -144px;
}
.tundra .dijitRadioHover {
	
	background-position: -176px;
}
.tundra .dijitRadioChecked,
.tundra .dijitRadioCheckedHover,
.tundra .dijitToggleButtonChecked .dijitRadioIcon {
	
	background-position: -96px;
}
.tundra .dijitRadioCheckedDisabled {
	
	background-position: -128px;
}
.tundra .dijitSliderProgressBarH {
	border-color: #aab0bb;
	background: #c0c2c5 url("images/sliderFull.png") repeat-x top left;
}
.tundra .dijitSliderProgressBarV {
	border-color: #aab0bb;
	background: #c0c2c5 url("images/sliderFullVertical.png") repeat-y bottom left;
}
.tundra .dijitSliderFocused .dijitSliderProgressBarH,
.tundra .dijitSliderFocused .dijitSliderLeftBumper {
	background-image:url("images/sliderFullFocus.png");
}
.tundra .dijitSliderFocused .dijitSliderProgressBarV,
.tundra .dijitSliderFocused .dijitSliderBottomBumper {
	background-image:url("images/sliderFullVerticalFocus.png");
}
.tundra .dijitSliderRemainingBarV {
	border-color: #b4b4b4;
	background: #dcdcdc url("images/sliderEmptyVertical.png") repeat-y bottom left;
}
.tundra .dijitSliderRemainingBarH {
	border-color: #b4b4b4;
	background: #dcdcdc url("images/sliderEmpty.png") repeat-x top left;
}
.tundra .dijitSliderBar {
	border-style: solid;
	outline:1px;
}
.tundra .dijitSliderFocused .dijitSliderBar {
	border-color:#888;
}
.tundra .dijitSliderImageHandleH {
	border:0;
	width:16px;
	height:16px;
	background:url("images/preciseSliderThumb.png") no-repeat center top;
}
.tundra .dijitSliderFocused .dijitSliderImageHandleH {
	background-image:url("images/preciseSliderThumbFocus.png");
	#background-image:url("images/preciseSliderThumbFocus.gif");
}
.dj_ie6 .tundra .dijitSliderImageHandleH {
	background-image:url("images/preciseSliderThumb.gif");
}
.tundra .dijitSliderLeftBumper {
	border-left-width: 1px;
	border-color: #aab0bb;
	background: #c0c2c5 url("images/sliderFull.png") repeat-x top left;
}
.tundra .dijitSliderRightBumper {
	background: #dcdcdc url("images/sliderEmpty.png") repeat-x top left;
	border-color: #b4b4b4;
	border-right-width: 1px;
}
.tundra .dijitSliderImageHandleV {
	border:0;
	width:16px;
	height:16px;
	background:url("images/sliderThumb.png") no-repeat center center;
}
.tundra .dijitSliderFocused .dijitSliderImageHandleV {
	background-image:url("images/sliderThumbFocus.png");
}
.dj_ie6 .tundra .dijitSliderFocused .dijitSliderImageHandleV {
	background-image:url("images/sliderThumbFocus.gif");
}
.tundra .dijitSliderBottomBumper {
	border-bottom-width: 1px;
	border-color: #aab0bb;
	background: #c0c2c5 url("images/sliderFullVertical.png") repeat-y bottom left;
}
.tundra .dijitSliderTopBumper {
	background: #dcdcdc url("images/sliderEmptyVertical.png") repeat-y top left;
	border-color: #b4b4b4;
	border-top-width: 1px;
}
.tundra .dijitSliderDecrementIconH,
.tundra .dijitSliderDecrementIconV,
.tundra .dijitSliderIncrementIconH,
.tundra .dijitSliderIncrementIconV {
	background-image: url("images/spriteArrows.png");
	background-repeat: no-repeat;
	margin: 5px;
	height: 7px;
	width: 7px;
	font-size: 1px;
}
.dj_ie6 .tundra .dijitSliderDecrementIconH,
.dj_ie6 .tundra .dijitSliderDecrementIconV,
.dj_ie6 .tundra .dijitSliderIncrementIconH,
.dj_ie6 .tundra .dijitSliderIncrementIconV {
	background-image: url("images/spriteArrows.gif");
}
.tundra .dijitSliderDecrementIconH {
	background-position: -7px 0;
}
.tundra .dijitSliderIncrementIconH {
	background-position: -14px 0;
}
.tundra .dijitSliderDecrementIconV {
	background-position: 0 0;
}
.tundra .dijitSliderIncrementIconV {
	background-position: -21px 0;
}
.tundra .dijitSliderButtonInner {
	visibility:hidden;
}
.tundra .dijitSliderReadOnly *,
.tundra .dijitSliderDisabled * {
	border-color: #d5d5d5 #bdbdbd #bdbdbd #d5d5d5;
	color: #bdbdbd;
}
.tundra .dijitSliderReadOnly .dijitSliderDecrementIconH,
.tundra .dijitSliderDisabled .dijitSliderDecrementIconH {
	background-position: -35px 0;
}
.tundra .dijitSliderReadOnly .dijitSliderIncrementIconH,
.tundra .dijitSliderDisabled .dijitSliderIncrementIconH {
	background-position: -42px 0;
}
.tundra .dijitSliderReadOnly .dijitSliderDecrementIconV,
.tundra .dijitSliderDisabled .dijitSliderDecrementIconV {
	background-position: -28px 0;
}
.tundra .dijitSliderReadOnly .dijitSliderIncrementIconV,
.tundra .dijitSliderDisabled .dijitSliderIncrementIconV {
	background-position: -49px 0;
}
.tundra .dijitSelectError .dijitButtonContents,
.tundra .dijitSelectHover .dijitArrowButton,
.tundra .dijitSelectActive .dijitArrowButton,
.tundra .dijitSelectOpened .dijitArrowButton,
.tundra .dijitSelectDisabled .dijitArrowButton,
.tundra .dijitSelectReadOnly .dijitArrowButton {
	background: transparent none;
}
.tundra .dijitSelect .dijitArrowButton {
	background: #fff url("images/buttonEnabled.png") repeat-x bottom left;
	border-width: 0;
}
.tundra .dijitSelectDisabled,
.tundra .dijitSelectDisabled TD {
	border-color: #d5d5d5 #bdbdbd #bdbdbd #d5d5d5 !important;
	background:#e4e4e4 url("images/buttonDisabled.png") top repeat-x;
}
.dj_ie .tundra .dijitSelectDisabled TD * {
	filter: gray() alpha(opacity=50);
}
.tundra .dijitSelectHover,
.tundra .dijitSelectHover TD {
	border-color:#a5beda #5c7590 #5c7590 #a5beda !important;
	color:#243C5F;
	background:#fcfdff url("images/buttonHover.png") repeat-x bottom;
}
.tundra .dijitSelectActive,
.tundra .dijitSelectOpened,
.tundra .dijitSelectActive TD,
.tundra .dijitSelectOpened TD {
	border-color:#366dba !important;
	background: #ededed url("images/buttonActive.png") bottom repeat-x;
}
.tundra .dijitSelectMenu td {
	padding: 0;
}
.tundra .dijitSelectMenu .dijitMenuItemLabel,
.tundra .dijitSelectMenu .dijitMenuArrowCell {
	padding: 0.1em 0.2em;
}
.tundra .dijitTreeNode {
    background-image : url("images/i.gif");
    background-repeat : repeat-y;
    zoom: 1;	
}
.tundra .dijitTreeIsLast {
    background: url("images/i_half.gif") no-repeat;
}
.tundra .dijitTreeIsRoot {
    margin-left: 0;
    background-image: none;
}
.tundra .dijitTreeExpando {
    width: 18px;
    height: 18px;
}
.tundra .dijitTreeRow {
	
	padding-bottom: 2px;
}
.tundra .dijitTreeContent {
    min-height: 18px;
    min-width: 18px;
}
.tundra .dijitTreeRowSelected .dijitTreeLabel {
	background:#e2ebfe;
}
.tundra .dijitTreeRowHover {
	
	background-image: url("images/treeHover.png");
	background-repeat: repeat;
	background-color: transparent !important;
}
.tundra .dijitTreeExpandoOpened {
	background-image: url("images/treeExpand_minus.gif");
}
.tundra .dijitTreeExpandoClosed {
	background-image: url("images/treeExpand_plus.gif");
}
.tundra .dijitTreeExpandoLeaf {
	background-image: url("images/treeExpand_leaf.gif");
}
.tundra .dijitTreeExpandoLoading {
	background-image: url("images/treeExpand_loading.gif");
}
.tundra .dijitTreeIcon {
	width: 16px;
	height: 16px;
}
.tundra .dijitFolderOpened {
	background: url("images/folderOpened.gif") no-repeat;
}
.tundra .dijitFolderClosed {
	background: url("images/folderClosed.gif") no-repeat;
}
.tundra .dijitLeaf {
	background: url("images/leaf.gif") no-repeat;
}
.tundra .dijitTreeNode .dojoDndItemBefore,
.tundra .dijitTreeNode .dojoDndItemAfter {
	border-bottom: none;
	border-top: none;
}
.tundra .dijitTreeNode .dojoDndItemBefore .dijitTreeContent {
	
	border-top: 2px solid #369;
}
.tundra .dijitTreeNode .dojoDndItemAfter .dijitTreeContent {
	
	border-bottom: 2px solid #369;
}
.tundra .dijitProgressBar {
	margin:2px 0 2px 0;
}
.tundra .dijitProgressBarEmpty {
	
	background:#fff url("images/progressBarEmpty.png") repeat-x center center;
	border-color: #a2a2a2 #b8b8b8 #b8b8b8 #a2a2a2;
}
.tundra .dijitProgressBarTile {
	
	background:#f0f0f0 url("images/progressBarFull.png") repeat-x center center;
}
.tundra .dijitProgressBarFull {
	border: 0px solid #b8b8b8;
	border-right-width: 1px;
}
.tundra .dijitProgressBarLabel {
	
	color:#293a4b;
}
.tundra .dijitProgressBarIndeterminate .dijitProgressBarTile {
	
	background:#cad2de url("images/progressBarAnim.gif") repeat-x center center;
}
.tundra .dijitTitlePaneTitle {
	background: #cccccc;
	background:#fff url("images/titleBar.png") repeat-x bottom left;
	border:1px solid #bfbfbf;
	padding:3px 4px;
}
.tundra .dijitTitlePaneTitleHover  {
	background: #f8fafd url("images/accordionItemHover.gif") bottom repeat-x;
}
.tundra .dijitTitlePane .dijitArrowNode, .tundra .dijitFieldset .dijitArrowNode {
	background-image: url("images/spriteArrows.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 7px;
	width: 7px;
}
.dj_ie6 .tundra .dijitTitlePane .dijitArrowNode, .dj_ie6 .tundra .dijitFieldset .dijitArrowNode {
	background-image: url("images/spriteArrows.gif");
}
.tundra .dijitTitlePane .dijitClosed .dijitArrowNode, .tundra .dijitFieldset .dijitClosed .dijitArrowNode {
	background-position: -14px 0;
}
.tundra .dijitTitlePaneContentOuter {
	background: #ffffff;
	border:1px solid #bfbfbf;
	border-top: 0;
}
.tundra .dijitTitlePaneContentInner {
	padding:10px;
}
.tundra .dijitTitlePaneTextNode, .tundra .dijitFieldsetLegendNode {
	margin-left: 4px;
	margin-right: 4px;
}
.tundra .dijitCalendarIncrementControl {
	
	width:15px;
	height:15px;
	background-image: url("images/spriteRoundedIconsSmall.png");
	background-repeat: no-repeat
}
.dj_ie6 .tundra .dijitCalendarIncrementControl {
	font-size:.1em;
	background-image: url("images/spriteRoundedIconsSmall.gif");
}
.tundra .dijitA11ySideArrow {
	display: none;
}
.tundra .dijitCalendarDecrease {
	background-position: top left;
}
.tundra .dijitCalendarIncrease {
	background-position: -30px top;
}
.tundra .dijitCalendarContainer {
	font-size: 100%;
	border-spacing: 0;
	border-collapse: separate;
	border: 1px solid #ccc;
	margin: 0;
}
.tundra .dijitCalendarMonthContainer th {
	
	background:#d3d3d3 url("images/titleBar.png") repeat-x top;
	padding-top:.3em;
	padding-bottom:.2em;
	text-align:center;
}
.dj_ie6 .tundra .dijitCalendarMonthContainer th {
	padding-top:.2em;
	padding-bottom:.1em;
}
.tundra .dijitCalendarDayLabelTemplate {
	
	background:white url("images/calendarDayLabel.png") repeat-x bottom;
	font-weight:normal;
	padding-top:.15em;
	padding-bottom:0;
	border-top: 1px solid #eeeeee;
	color:#293a4b;
	text-align:center;
}
.tundra .dijitCalendarBodyContainer {
	border-bottom: 1px solid #eeeeee;
}
.tundra .dijitCalendarMonthLabel {
	color:#293a4b;
	font-weight: bold;
	padding: 0 4px;
}
.tundra .dijitCalendarDateTemplate {
	
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	padding: 0.3em 0.3em 0.05em 0.3em;
	letter-spacing: 1px;
}
.dj_ie .tundra .dijitCalendarDateTemplate {
	padding: 0.1em .33em 0.02em .33em;
}
.tundra .dijitCalendarPreviousMonth,
.tundra .dijitCalendarNextMonth 		{
	
	color:#999999;
	background-color:#f8f8f8;
}
.tundra .dijitCalendarCurrentMonth {
	
	background-color: white;
}
.tundra .dijitCalendarCurrentDate {
	
	text-decoration:underline;
	font-weight:bold;
}
.tundra .dijitCalendarHoveredDate {
	background-color: #e2ebf2;
}
.tundra .dijitCalendarDisabledDate {
	text-decoration: line-through;
	background-color: white;	
}
.tundra .dijitCalendarSelectedDate {
	
	background-color:#bbc4d0 !important;
	color:black !important;
}
.tundra .dijitCalendarYearContainer {
	
	background:white url("images/calendarYearLabel.png") repeat-x bottom;
	border-top:1px solid #ccc;
}
.tundra .dijitCalendarYearLabel {
	
	margin:0;
	padding:0.4em 0 0.25em 0;
	text-align:center;
	font-size: 1.17em;
}
.tundra .dijitCalendarSelectedYear {
	
	font-weight:bolder;
	color:black;
	padding:0.2em;
	padding-bottom:0.1em;
	background-color:#bbc4d0 !important;
}
.tundra .dijitCalendarNextYear,
.tundra .dijitCalendarPreviousYear {
	
	color:black !important;
	font-weight:normal;
}
.tundra .dijitCalendar .dijitDropDownButton {
	margin: 0;
}
.tundra .dijitCalendar .dijitButtonText {
	padding: 0;
}
.tundra .dijitCalendar .dijitDropDownButton .dijitButtonNode {
	background-color: transparent;
	background-image: none;
	padding: 0;
}
.tundra .dijitCalendarMonthMenu .dijitCalendarMonthLabelHover {
	background-color: #3559ac;
	color:#fff;
}
.tundra .dijitTimePickerTick,
.tundra .dijitTimePickerMarker {
	border-color: #ccc;
}
.tundra .dijitTimePickerTick {
	color:gray;
}
.tundra .dijitTimePickerMarker {
	background:#d3d3d3 url("images/titleBar.png") repeat-x top;
	color:#293a4b;
}
.tundra .dijitTimePickerItemSelected {
	color: black;
	background: #bbc4d0 none;
}
.tundra .dijitTimePickerItemHover {
	background: #60a1ea none;
	color:white;
}
.tundra .dijitToolbar {
	border-bottom: 1px solid #ccc;
	background:#eaeaea url("images/titleBar.png") repeat-x top left;
}
.dj_ie6 .tundra .dijitToolbar {
	height: 10px;
}
.tundra .dijitToolbar .dijitButtonNode,
.tundra .dijitToolbar .dijitComboButton .dijitButtonContents,
.tundra .dijitToolbar .dijitComboButton .dijitDownArrowButton {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 12px;
}
.tundra .dijitToolbar .dijitButton,
.tundra .dijitToolbar .dijitToggleButton,
.tundra .dijitToolbar .dijitDropDownButton,
.tundra .dijitToolbar .dijitComboButton .dijitButtonContents,
.tundra .dijitToolbar .dijitComboButton .dijitDownArrowButton  {
	background: none;
	padding: 1px;
}
.tundra .dijitToolbar .dijitButtonChecked,
.tundra .dijitToolbar .dijitToggleButtonChecked {
	background-color:#d4dff2;
	border:1px solid #316ac5;
	padding: 0;	
}
.tundra .dijitToolbar .dijitButtonCheckedHover,
.tundra .dijitToolbar .dijitToggleButtonCheckedHover
 {
	background-color:#abc1e5;
	border:1px solid #316ac5;
	padding: 0;	
}
.tundra .dijitToolbar .dijitButtonHover,
.tundra .dijitToolbar .dijitToggleButtonHover,
.tundra .dijitToolbar .dijitDropDownButtonHover,
.tundra .dijitToolbar .dijitComboButton .dijitButtonContentsHover,
.tundra .dijitToolbar .dijitComboButton .dijitDownArrowButtonHover {
	
	border: 1px solid #869cbf;
	padding: 0;	
	background-color:#e1e5f0;
}
.tundra .dijitToolbar label {
	padding: 3px 3px 0 6px;
}
.dj_ie .tundra .dijitToolbar .dijitComboButton .dijitButtonContentsFocused,
.dj_ie .tundra .dijitToolbar .dijitComboButton .dijitDownArrowButtonFocused {
	
	border: 1px #555 dotted !important;
	padding: 0;
}
.tundra .dijitToolbarSeparator {
	
	background: url("../../icons/images/editorIconsEnabled.png");
}
.tundra .dijitToolbarRtl .dijitToolbarSeparator {
	
	background-image: url("../../icons/images/editorIconsDisabled.png");
}
.tundra .dijitDialog {
	background: #fff;
	border: 1px solid #7eabcd;
	padding: 0;
	-webkit-box-shadow: 0 5px 10px #adadad;
}
.tundra .dijitDialogPaneContent {
	background: #fff;
	border-top: 1px solid #d3d3d3;
	padding:10px;
}
.tundra .dijitDialogTitleBar {
	
	background: #fafafa url("images/titleBar.png") repeat-x top left;
	padding: 5px 6px 3px 6px;
	outline:0; 
}
.tundra .dijitDialogTitle {
	
	font-weight: bold;
	padding: 0 4px;
}
.tundra .dijitDialogCloseIcon {
	
	
	background: url("images/tabClose.png") no-repeat right top;
	position: absolute;
	vertical-align: middle;
	right: 6px;
	top: 4px;
	height: 15px;
	width: 15px;
}
.dj_ie6 .tundra .dijitDialogCloseIcon {
	background : url("images/tabClose.gif") no-repeat right top;
}
.tundra .dijitDialogCloseIconHover {
	background: url("images/tabCloseHover.png") no-repeat right top;
}
.dj_ie6 .tundra .dijitDialogCloseIconHover {
	background : url("images/tabCloseHover.gif") no-repeat right top;
}
.tundra .dijitTooltip,
.tundra .dijitTooltipDialog {
	
	background: transparent;	
}
.dijitTooltipBelow {
	
	padding-top: 13px;
}
.dijitTooltipAbove {
	
	padding-bottom: 13px;
}
.tundra .dijitTooltipContainer {
	
	background: #ffffff url("images/popupMenuBg.gif") repeat-x bottom left;
	border: 1px solid #7eabcd;
	padding: 0.45em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.tundra .dijitTooltipConnector {
	
	border:0;
	z-index: 2;
}
.tundra .dijitTooltipABRight .dijitTooltipConnector {
	
	left: auto !important;
	right: 3px;
}
.tundra .dijitTooltipBelow .dijitTooltipConnector {
	
	top: 0;
	left: 3px;
	background:url("images/tooltipConnectorUp.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie .tundra .dijitTooltipBelow .dijitTooltipConnector {
	
	background-image: url("images/tooltipConnectorUp.gif");
}
.tundra .dijitTooltipAbove .dijitTooltipConnector {
	
	bottom: 0;
	left: 3px;
	background:url("images/tooltipConnectorDown.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie .tundra .dijitTooltipAbove .dijitTooltipConnector {
	background-image: url("images/tooltipConnectorDown.gif");
}
.dj_ie6 .tundra .dijitTooltipAbove .dijitTooltipConnector {
	bottom: -3px;
}
.tundra .dijitTooltipLeft {
	padding-right: 14px;
}
.tundra .dijitTooltipLeft .dijitTooltipConnector {
	
	right: 0;
	background:url("images/tooltipConnectorRight.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie .tundra .dijitTooltipLeft .dijitTooltipConnector {
	background-image: url("images/tooltipConnectorRight.gif");
}
.tundra .dijitTooltipRight {
	padding-left: 0px;
}
.tundra .dijitTooltipRight .dijitTooltipConnector {
	
	left: 0;
	background:url("images/tooltipConnectorLeft.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie .tundra .dijitTooltipRight .dijitTooltipConnector {
	background-image: url("images/tooltipConnectorLeft.gif");
}
.dj_webkit .tundra .dijitTooltipContainer {
	-webkit-box-shadow: 0 5px 10px #adadad;
}
.tundra .dijitMenu,
.tundra .dijitMenuBar {
	border: 1px solid #7eabcd;
	margin: 0;
	padding: 0;
	background-color: #f7f7f7;
}
.tundra .dijitMenuTable {
  border-collapse: separate;
  border-spacing: 0 0;
  padding: 0;
}
.tundra .dijitBorderContainer .dijitMenuBar {
	border:1px solid #ccc;
}
.tundra .dijitMenuItem {
	font-family: sans-serif;
	margin: 0;
}
.tundra .dijitMenuItem {
	padding: 4px 5px;
}
.tundra .dijitMenuPreviousButton, .tundra .dijitMenuNextButton {
	font-style: italic;
}
.tundra .dijitMenuItem td {
	padding: 2px;
}
.tundra .dijitMenuPassive .dijitMenuItemHover,
.tundra .dijitComboBoxMenu .dijitMenuItemHover,
.tundra .dijitMenuItemSelected {
	background-color: #3559ac;
	color:#fff;
}
.tundra .dijitMenuItemIcon {
	width: 16px;
	height: 16px;
}
.tundra .dijitMenuExpand {
	
	width: 7px;
	height: 7px;
	background-image: url("images/spriteArrows.png");
	background-position: -14px 0;
}
.dj_ie6 .tundra .dijitMenuExpand {
	background-image: url("images/spriteArrows.gif");
}
.tundra .dijitMenuSeparatorTop {
	border-bottom: 1px solid #9b9b9b;
}
.tundra .dijitMenuSeparatorBottom {
	border-top: 1px solid #e8e8e8;
}
.tundra .dijitCheckedMenuItem .dijitMenuItemIcon,
.tundra .dijitRadioMenuItem .dijitMenuItemIcon {
	background-image: url("images/checkmark.png");
	background-position: -80px;
}
.dj_ie6 .tundra .dijitCheckedMenuItem .dijitMenuItemIcon,
.dj_ie6 .tundra .dijitRadioMenuItem .dijitMenuItemIcon {
	background-image: url("images/checkmark.gif");
}
.tundra .dijitCheckedMenuItemChecked .dijitMenuItemIcon {
	background-position: -64px;
}
.tundra .dijitRadioMenuItem .dijitMenuItemIcon {
	background-position: -110px; 
}
.tundra .dijitRadioMenuItemChecked .dijitMenuItemIcon {
	background-position: -95px;	
}
.dijitEditor {
	border:1px solid #bfbfbf;
	border-top:0;
}
.tundra .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsEnabled.png"); 
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	text-align: center;
}
.tundra .dijitDisabled .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsDisabled.png"); 
}
.dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsEnabled.png"); 
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	text-align: center;
}
.dijitDisabled .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsDisabled.png"); 
}
.dijitEditorIconSep { background-position: 0; }
.dijitEditorIconSave { background-position: -18px; }
.dijitEditorIconPrint { background-position: -36px; }
.dijitEditorIconCut { background-position: -54px; }
.dijitEditorIconCopy { background-position: -72px; }
.dijitEditorIconPaste { background-position: -90px; }
.dijitEditorIconDelete { background-position: -108px; }
.dijitEditorIconCancel { background-position: -126px; }
.dijitEditorIconUndo { background-position: -144px; }
.dijitEditorIconRedo { background-position: -162px; }
.dijitEditorIconSelectAll { background-position: -180px; }
.dijitEditorIconBold { background-position: -198px; }
.dijitEditorIconItalic { background-position: -216px; }
.dijitEditorIconUnderline { background-position: -234px; }
.dijitEditorIconStrikethrough { background-position: -252px; }
.dijitEditorIconSuperscript { background-position: -270px; }
.dijitEditorIconSubscript { background-position: -288px; }
.dijitEditorIconJustifyCenter { background-position: -306px; }
.dijitEditorIconJustifyFull { background-position: -324px; }
.dijitEditorIconJustifyLeft { background-position: -342px; }
.dijitEditorIconJustifyRight { background-position: -360px; }
.dijitEditorIconIndent { background-position: -378px; }
.dijitEditorIconOutdent { background-position: -396px; }
.dijitEditorIconListBulletIndent { background-position: -414px; }
.dijitEditorIconListBulletOutdent { background-position: -432px; }
.dijitEditorIconListNumIndent { background-position: -450px; }
.dijitEditorIconListNumOutdent { background-position: -468px; }
.dijitEditorIconTabIndent { background-position: -486px; }
.dijitEditorIconLeftToRight { background-position: -504px; }
.dijitEditorIconRightToLeft, .dijitEditorIconToggleDir { background-position: -522px; }
.dijitEditorIconBackColor { background-position: -540px; }
.dijitEditorIconForeColor { background-position: -558px; }
.dijitEditorIconHiliteColor { background-position: -576px; }
.dijitEditorIconNewPage { background-position: -594px; }
.dijitEditorIconInsertImage { background-position: -612px; }
.dijitEditorIconInsertTable { background-position: -630px; }
.dijitEditorIconSpace { background-position: -648px; }
.dijitEditorIconInsertHorizontalRule { background-position: -666px; }
.dijitEditorIconInsertOrderedList { background-position: -684px; }
.dijitEditorIconInsertUnorderedList { background-position: -702px; }
.dijitEditorIconCreateLink { background-position: -720px; }
.dijitEditorIconUnlink { background-position: -738px; }
.dijitEditorIconViewSource { background-position: -756px; }
.dijitEditorIconRemoveFormat { background-position: -774px; }
.dijitEditorIconFullScreen { background-position: -792px; }
.dijitEditorIconWikiword { background-position: -810px; }
 
.dijitColorPalette {
	border:1px solid #7eabcd;
	background:#fff;
	-moz-border-radius: 0 !important;
}
.dijitRtl .dijitOffScreen {
	
	left: auto !important;
	right: -10000px !important;
}
.dijitRtl .dijitPlaceHolder {
	left: auto;
	right: 0;
}
.dijitMenuItemRtl {
	text-align: right;
}
.dj_iequirks .dijitComboButtonRtl button {
	
	float:left;
}
.dj_ie .dijitTextBoxRtl .dijitInputContainer {
	clear: right;
}
.dijitTextBoxRtl .dijitValidationContainer,
.dijitTextBoxRtl .dijitSpinnerButtonContainer,
.dijitComboBoxRtl .dijitArrowButtonContainer {
	
	border-right-width: 1px !important;
	border-left-width: 0 !important;
}
.dijitSpinnerRtl .dijitSpinnerButtonContainer .dijitArrowButton {
	right: 0;
	left: auto;
}
.dijitSelectRtl .dijitButtonText {
	float: right;
}
.dijitTextBoxRtl .dijitSpinnerButtonContainer,
.dijitValidationTextBoxRtl .dijitValidationContainer,
.dijitTextBoxRtl .dijitArrowButtonContainer {
	float: left;
}
div.dijitNumberTextBoxRtl {
	text-align: right;
}
.dijitCalendarRtl .dijitCalendarNextYear {
	margin:0 0.55em 0 0;
}
.dijitCalendarRtl .dijitCalendarPreviousYear {
	margin:0 0 0 0.55em;
}
.dijitSliderRtl .dijitSliderImageHandleV {
	left:auto;
}
.dijitSliderRtl .dijitSliderImageHandleH {
	left:-50%;
}
.dijitSliderRtl .dijitSliderMoveableH {
	right:auto;
	left:0;
}
.dijitSliderRtl .dijitRuleContainerV {
	float:right;
}
.dj_ie .dijitSliderRtl .dijitRuleContainerV {
	text-align:right;
}
.dj_ie .dijitSliderRtl .dijitRuleLabelV {
	text-align:left;
}
.dj_ie .dijitSliderRtl .dijitRuleLabelH {
	zoom:1;
}
.dijitSliderRtl .dijitSliderProgressBarH {
	
	float:right;
	right:0;
	left:auto;
}
.dijitRtl .dijitContentPaneLoading .dijitIconLoading,
.dijitRtl .dijitContentPaneError .dijitIconError {
	margin-right: 0;
	margin-left: 9px;
}
.dijitTabControllerRtl .nowrapTabStrip {
    text-align: right;  
}
.dijitTabRtl .dijitTabCloseButton {
	margin-left: 0;
	margin-right: 1em;
}
.dj_ie6 .dijitTabRtl .tabLabel,
.dj_ie6 .dijitTabContainerRight-tabs .dijitTabRtl,
.dj_ie6 .dijitTabContainerLeft-tabs .dijitTabRtl,
.dj_ie7 .dijitTabContainerRight-tabs .dijitTabRtl,
.dj_ie7 .dijitTabContainerLeft-tabs .dijitTabRtl {
	zoom: 1;
}
.dj_ie6 .dijitTabContainerRight-tabs .dijitTabRtl,
.dj_ie7 .dijitTabContainerRight-tabs .dijitTabRtl {
    left: 0;
}
.dj_ie6 .dijitTabContainerRightRtl .dijitTabContainerRight-tabs,
.dj_ie6 .dijitTabContainerLeftRtl .dijitTabContainerLeft-tabs {
    
	width: 1%;
}
.dj_ie .dijitTimePickerRtl .dijitTimePickerItem {
	width:100%;
}
.dijitColorPaletteRtl .dijitColorPaletteUnder {
	
	left: auto;
	right: 0;
}
.dijitSelectRtl .dijitButtonContents {
	border-style: none none none solid;
	text-align: right;
}
.dijitTreeRtl .dijitTreeContainer {
	float: right;	
}
.dijitRtl .dojoDndHorizontal .dojoDndItemBefore {
    border-width: 0 2px 0 0;
    padding: 2px 0 2px 2px;
}
.dijitRtl .dojoDndHorizontal .dojoDndItemAfter {
    border-width: 0 0 0 2px;
    padding: 2px 2px 2px 0;
}
.tundra .dijitCalendarRtl .dijitCalendarDecrease {
	background-position: -30px top;
}
.tundra .dijitCalendarRtl .dijitCalendarIncrease {
	background-position: 0 top;
}
.dj_ie6 .tundra .dijitTimePickerRtl .dijitTimePickerMarkerHover,
.dj_ie7 .tundra .dijitTimePickerRtl .dijitTimePickerMarkerHover {
        border-top: 0; 
}
.tundra .dijitDialogRtl .dijitDialogCloseIcon {
	right: auto;
	left: 5px;
}
.tundra .dijitEditorRtl .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsEnabled_rtl.png"); 
}
.tundra .dijitEditorRtlDisabled .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsDisabled_rtl.png"); 
}
.dijitEditorRtl .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsEnabled_rtl.png"); 
}
.dijitEditorRtlDisabled .dijitEditorIcon {
	background-image: url("../../icons/images/editorIconsDisabled_rtl.png"); 
}
.dijitToolbarRtl .dijitToolbarSeparator {
	background-image: url("../../icons/images/editorIconsEnabled_rtl.png");
}
.tundra .dijitMenuItemRtl .dijitMenuExpand {
	background-position: -7px 0;
}
.tundra .dijitTreeNodeRtl,
.tundra .dijitTreeNodeRtl .dijitTreeExpandoLeaf {
	
    background-image: none;
}
.tundra .dijitTreeNodeRtl .dijitTreeExpandoOpened {
	
	background-image: url("images/treeExpand_minus_rtl.gif");
}
.tundra .dijitTreeNodeRtl .dijitTreeExpandoClosed {
	background-image: url("images/treeExpand_plus_rtl.gif");
}
.tundra .dijitProgressBarRtl .dijitProgressBarFull {
	border-left-width: 1px;
	border-right: 0px;
}
.tundra .dijitProgressBarIndeterminateRtl .dijitProgressBarTile {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.tundra .dijitTitlePaneRtl .dijitClosed .dijitArrowNode, .tundra .dijitFieldsetRtl .dijitFieldsetTitleClosed .dijitArrowNode {
	background-position: -7px 0;
}
.tundra .dijitTabRtl {
	padding:2px 9px 2px 8px;
}
.tundra .dijitSliderRtl .dijitSliderProgressBarH,
.tundra .dijitSliderRtl .dijitSliderRemainingBarH,
.tundra .dijitSliderRtl .dijitSliderLeftBumper,
.tundra .dijitSliderRtl .dijitSliderRightBumper,
.tundra .dijitSliderRtl .dijitSliderTopBumper {
	background-position: top right;
}
.tundra .dijitSliderRtl .dijitSliderProgressBarV,
.tundra .dijitSliderRtl .dijitSliderRemainingBarV,
.tundra .dijitSliderRtl .dijitSliderBottomBumper {
	background-position: bottom right;
}
.tundra .dijitSliderRtl .dijitSliderLeftBumper {
	border-left-width: 0;
	border-right-width: 1px;
}
.tundra .dijitSliderRtl .dijitSliderRightBumper {
	border-left-width: 1px;
	border-right-width: 0;
}
.tundra .dijitSliderRtl .dijitSliderIncrementIconH {
	background-position: -7px 0;
}
.tundra .dijitSliderRtl .dijitSliderDecrementIconH {
	background-position: -14px 0;
}




